Page 1

A THRIFTY NICKEL PUBLICATION

Classified Ads Private Owner For Sale

Call For Details!

CLASSIFIED ADS From Your

American Classifieds ®

Call For Details

(402)

342-4426

VOL. 40 N. 40

The mouth of a righteous man is a well of life: but violence covereth the mouth of the wicked. Proverbs 10:11 SEEKING REALTOR to locate less than perfect house in Omaha area, 2 bedroom with solid foundation, call 402-6126546 or 402-916-9477. CEDAR LAWN, Crest Lawn in Council Bluffs, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-6596847, 712-328-0714. CONCESSION trailer built your way. Big or small we build them all. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. KEYBOARD AMP, Leslie Model 25, first $75 takes, stop by 1500 Pine Street, #1205. WE ARE OPEN! Homer’s Music & Gifts in the Old Market. Nebraska’s largest selection of new and used vinyl records, CDs and DVDs. We buy used vinyl records, CDs, DVDs and stereo equipment, 1210 Howard Street, 402-346-0264. OMAHA’S cheapest mattresses! Twins from $58; queens from $78; fulls from $68; kings from $98. Pillowtops from $99; memory foam from $129. Brand new queen sets starting at $168. Save $100s under MSRP when you buy at Omaha Mattress Company, free in-home delivery too! 402-3306629, 8505 Giles Road.

HUMMEL KITCHEN mould, Baking Day, new, $40, 402-934-3939. 2 DIAMOND bicycles, Wildwood Classic, dark blue, men’s 26” and light blue Serene Classic, ladies, 26”, both with Schimano gearing, twist controls, 21 speeds, extra large comfortable saddles, $275 takes both or $150 each, offers, originally purchased at Dicks Sporting Goods, one ladies helmet, one men’s helmet included, 402218-9852. WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. BICYCLES, 2, $50 each; twin bed and mattress, $130; 7 twin sheet sets, $15 each; 402-397-5457. MAILBOX & POST, excellent condition, $30 cash, 402-426-2252 Blair. ORGAN, VERY high quality, like new, excellent condition, $150 or best offer, 712-3552316. METAL POOL solar reel/ stand, 25’, $70, offer, cash & carry, West Omaha, Mike 402-2506131. KITCHEN CANISTER set, 3 piece, glass/ red metal lids, $15, 402-571-7565. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. SPORTS TROPHIES, $5 each, name engraving included, 402-812-3537.

SHOP SMART SHOP SAFE SHOP LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 39 year household name.

Auto

CHECK OUT omahaamericanclassifieds.com

GOT BATS?

5

The 5th annual

SHOW & SHINE Friday, May 26

Ask about our disinfecting insulation removal process. Same Day 100% Guaranteed Service Results

FREE Registration - 3p.m.

Show - 5p.m.-9p.m.

Specializing In Wild Life Removal

68

Envision Pest Control & Wildlife Management Office

(402) 551-4714 • Cell (402) 502-7800 www.envisionpest.com

7013 Dodge St (Next to Wolf Brothers Western Wear) www.keyboardkastle.com

7101 S. 84th Street • LaVista Keno (402) 537-9090

402.593.9400

Professionally Restored Grand Pianos

ON SALE! Used Grands Starting At One of

$

1695

Magazine’s

“50 Most Influential Gadgets of All Time”

LOW AD PRICES, GREAT RESULTS! All About Women

Garage Sales

Home Improvement

Page 5

Page 2

Pages 17-18

Auto: 7-13 • Jobs: 18-19 • Real Estate: 14-15

Player Grand Piano 1998 Wurlitzr Grand with ConcertMaster Player

Our readers are your neighbors, friends and associates that live right here in our community. American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

SHOP NOW! SAVE BIG ON ... NEW

YAMAHA DIGITAL PIANOS

$

4995

12

8

Professionally Restored 1960 Kawai 500 Grand

20 Locations. visit megasaver.com

FILE CABINET, 2 drawer, $40, 402-592-3767. GOLF BALLS, perfect, most brands, $2.50 for one dozen, 402-3975029. FRENCH DOORS, pair, starting at $100, 402690-6900. FIREPLACE GAS log set, 21” wide, $50, call Jim 402-315-9104. CARRYON SUITCASE, 20”, black, 7.5 lbs, $10, 402-571-7565. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. LADIES GOLF clubs, 2 woods, irons 3-pw, pink Datrek bag, $105, 402934-3939.

Baldwin R Grand

Phone & Screen Repairs 50% OFF

BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. ELECTRONIC handheld brain games, $20, 402426-4955. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. THERMOSTAT, Honeywell, air conditioning/ heat, with batteried, $10, 402-393-5155. ELECTRIC TRICYCLE, less than one year old, 30 miles on a charge, 300 lb capacity, large basket on rear, small basket on front, pedal for exercise, use motor to rest, $1000, 402-6807985. DIGITAL PICTURE frame, Phillips, $25, 402616-7420. VENDORS TENT, 14’ wide x 30’ length, ridge height 10’, all side walls & rain cap, accessories, $475, 402-321-3064. SWIMMING POOL chlorine tabs, all steps, 50-60 lbs, also liquids, sanitizer, conditioners, 3in-1, $3-$400 worth, save, $125, 402-6604913. JADE PLANT, 42”x42”, 475, Jim 402-315-9104. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org TABLE, BLONDE, drop leaf, 3 padded chairs; 10” cast iron grill pan, from Emerilware, never used; 402-731-2016. PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912. LAWN MOWER tune-up from $59.95 plus parts. Leaf blower and trimmer tune-up, $44.95 plus parts. We want to be your local, honest mechanic! T&J Small Engine & Motorsports, 402-968-2175, 13614 A Street, Omaha.

1910 Wm Knabe & Company

Boost •Page Plus H20 • NET10 Virgin • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now

1923 Steinway L

SEE INSIDE:

May 18 thru 24, 2017

DIGITAL PIANOS Sold exclusively at Keyboard Kastle

STARTING AT

$

879


A THRIFTY NICKEL PUBLICATION

Classified Ads Private Owner For Sale

Call For Details!

CLASSIFIED ADS From Your

American Classifieds ®

Call For Details

(402)

342-4426

VOL. 40 N. 40

SEE INSIDE:

Boost •Page Plus H20 • NET10 Virgin • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now

Phone & Screen Repairs 50% OFF

20 Locations. visit megasaver.com The mouth of a righteous man is a well of life: but violence covereth the mouth of the wicked. Proverbs 10:11 SEEKING REALTOR to locate less than perfect house in Omaha area, 2 bedroom with solid foundation, call 402-6126546 or 402-916-9477. CEDAR LAWN, Crest Lawn in Council Bluffs, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-6596847, 712-328-0714. CONCESSION trailer built your way. Big or small we build them all. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. KEYBOARD AMP, Leslie Model 25, first $75 takes, stop by 1500 Pine Street, #1205. WE ARE OPEN! Homer’s Music & Gifts in the Old Market. Nebraska’s largest selection of new and used vinyl records, CDs and DVDs. We buy used vinyl records, CDs, DVDs and stereo equipment, 1210 Howard Street, 402-346-0264. OMAHA’S cheapest mattresses! Twins from $58; queens from $78; fulls from $68; kings from $98. Pillowtops from $99; memory foam from $129. Brand new queen sets starting at $168. Save $100s under MSRP when you buy at Omaha Mattress Company, free in-home delivery too! 402-3306629, 8505 Giles Road.

HUMMEL KITCHEN mould, Baking Day, new, $40, 402-934-3939. 2 DIAMOND bicycles, Wildwood Classic, dark blue, men’s 26” and light blue Serene Classic, ladies, 26”, both with Schimano gearing, twist controls, 21 speeds, extra large comfortable saddles, $275 takes both or $150 each, offers, originally purchased at Dicks Sporting Goods, one ladies helmet, one men’s helmet included, 402218-9852. WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. BICYCLES, 2, $50 each; twin bed and mattress, $130; 7 twin sheet sets, $15 each; 402-397-5457. MAILBOX & POST, excellent condition, $30 cash, 402-426-2252 Blair. ORGAN, VERY high quality, like new, excellent condition, $150 or best offer, 712-3552316. METAL POOL solar reel/ stand, 25’, $70, offer, cash & carry, West Omaha, Mike 402-2506131. KITCHEN CANISTER set, 3 piece, glass/ red metal lids, $15, 402-571-7565. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. SPORTS TROPHIES, $5 each, name engraving included, 402-812-3537.

BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. ELECTRONIC handheld brain games, $20, 402426-4955. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. THERMOSTAT, Honeywell, air conditioning/ heat, with batteried, $10, 402-393-5155. ELECTRIC TRICYCLE, less than one year old, 30 miles on a charge, 300 lb capacity, large basket on rear, small basket on front, pedal for exercise, use motor to rest, $1000, 402-6807985. DIGITAL PICTURE frame, Phillips, $25, 402616-7420. VENDORS TENT, 14’ wide x 30’ length, ridge height 10’, all side walls & rain cap, accessories, $475, 402-321-3064. SWIMMING POOL chlorine tabs, all steps, 50-60 lbs, also liquids, sanitizer, conditioners, 3in-1, $3-$400 worth, save, $125, 402-6604913. JADE PLANT, 42”x42”, 475, Jim 402-315-9104. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org TABLE, BLONDE, drop leaf, 3 padded chairs; 10” cast iron grill pan, from Emerilware, never used; 402-731-2016. PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912. LAWN MOWER tune-up from $59.95 plus parts. Leaf blower and trimmer tune-up, $44.95 plus parts. We want to be your local, honest mechanic! T&J Small Engine & Motorsports, 402-968-2175, 13614 A Street, Omaha.

SHOP SMART SHOP SAFE SHOP LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 39 year household name. Our readers are your neighbors, friends and associates that live right here in our community. American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

LOW AD PRICES, GREAT RESULTS! All About Women

Garage Sales

Home Improvement

Page 5

Page 2

Pages 17-18

Auto: 7-13 • Jobs: 18-19 • Real Estate: 14-15

FILE CABINET, 2 drawer, $40, 402-592-3767. GOLF BALLS, perfect, most brands, $2.50 for one dozen, 402-3975029. FRENCH DOORS, pair, starting at $100, 402690-6900. FIREPLACE GAS log set, 21” wide, $50, call Jim 402-315-9104. CARRYON SUITCASE, 20”, black, 7.5 lbs, $10, 402-571-7565. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. LADIES GOLF clubs, 2 woods, irons 3-pw, pink Datrek bag, $105, 402934-3939.

Auto

May 18 thru 24, 2017

CHECK OUT omahaamericanclassifieds.com

MUDJACKING $aves Your Old Concrete! $aves You Money! •Stoops •Sidewalks • Patios • Driveways •Foundations • Steps

CB

Apartment & Townhomes Now Accepting Applications For

1 & 3 Bedrooms Rent Based On Income • Pet Friendly • Secluded Area • Parking Lot

• Near Interstate • Playground • Laundry Room

Concrete Sealing Specialists FAST ESTIMATES!

Northgate Townhomes

402-212-8659

1222 N. 31st St. • Council Bluffs, IA (712) 322-6036

MIXER TRUCK DRIVERS Building Our Communities Since 1929

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers and Mechanics! We have multiple openings at many of our locations across Omaha for Drivers and we are seeking qualified Mechanics to work at our Omaha Shop on the evening shift. Preferred Driver Candidates Will: •Have a valid Class A or B CDL(or a Class B Permit) •Be able to pass the DOT pre-employment physical and drug screen Preferred Mechanic Candidates Will: •Two to three years related experience and/or training; or equivalent combination of education and experience •Having your own tools and a CDL is preferred, Verifiable mechanical experience •Must have or be willing to get AC Certification •Must have Brake Certification •Must have Annual Inspection Certification or Verifiable experience

We Offer: • Increased Wages! Our drivers start at $1850/hr and top wage is $2215/hr • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

H OT

R E T T HO sh’s u K d o R t a e Insid re 7 Day Furnitu

Full Platform Beds

2 rs

Colo

Just

67

Grey or Chocolate

Where Low Prices And Same Day Delivery Live!

24

MONTHS INTEREST FREE FINANCING

$

3 Piece Occasional Sets

Sofa’s

67 197$ 267 $

$

Pioneer Gun Show

ANNOUNCEMENTS AND EVENTS

It’s Getting n e v E d n A e d i s Out

Hurry! Good Through 5/21/17

May 18, 2017

Queen Memory Foam Mattress Sets

ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. ADVERTISING PAYS, call American Classifieds today, 402-3424426. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

➡ May 19th thru 21st ➡ Fri. 5-9 • Sat. 9-5 • Sun 9-3 Now One Of The Largest Gun Shows in The Midwest! The biggest and best gun, ammo & accessory dealers in the region will be at this show. Former Target Store • Mall Of The Bluffs

Admission

7 • Kids 12 & Under FREE

$

pioneergunshows.com A&C VENDOR space available at 2 great 2017 festivals, August 28th thru September 3rd, LeMars, IA and October 6th thru 8th, Fremont, NE, 712-7624363, www.music-savers. com ATTENTION! BIG Book & 12x12 Study, Saturday Nighters meeting of AA. This is an open meeting, call 402-714-3724 for more information, 4615 North 34th Avenue, 8pm Saturdays. PRAYER HOTLINE, 24 hours, 402-342-1694. Save this number! Gospel Satellite, 13th & Hickory. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. ONLINE at omahaamer icanclassifieds.com

Sales of all types GARAGE SALES NORTHEAST / MIDTOWN

MULTI-FAMILY sale, kid’s/ baby/ men’s/ women’s clothing, toys, home decor and lots more! Awesome brands, everything EUC, 2507 North 51st Avenue (52nd & Lake), Saturday, May 20th, 9am to 2pm only.

GARAGE SALES SOUTHWEST NOW UNTIL everything is gone, 8am to 8pm, 503 Corral Street, Papillion, furniture, small electric organ, portable grill, knickknacks, Christmas/ Halloween decor & much more.

GARAGE SALES OUTLYING AREAS COMMUNITY GARAGE sales, Murray, NE, May 19th & 20th. HUGE ESTATE/ garage sale, May 27th thru 29th, 8am to ?, furniture, housewares, tools, fishing, miscellaneous, all must go including the house! Cedar Creek, NE (between Louisville and Plattsmouth on Hwy 66), Lake 3, Lot 153. Watch for yellow signs. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426.

Pick Your Own Strawberries

Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo. com Call 402-838-9429 or send check/ money order: New Beginnings for Women Corp, P O Box 85358, Lincoln, NE 68501. Also needing office supplies, computer tower, keyboard, furniture, file cabinets, paper, pens, etc.

ANTIQUES & COLLECTIBLES 1950’S COLLECTOR’S handbags, one red sna keskin, one Palizzio, excellent condition, $100 both, best offer, 402-4510434. MAPLE 50’S dining room set, table, chairs, hutch, buffet, $360, excellent condition; pink wingback chair & 2 wingback floral chairs, $50 each; interested callers only, 402-932-4116. ANTIQUE COFFEE table, glass top, unique shape, claw feet, $150, 402-5717565. SKI jacket, Marlboro, collectible, XXL, full length, black & red, brand new, $75, 402-614-7975. TRUNK, 75 YEARS old, 28”Lx15”Wx18”H, $35, offer, 402-517-5995. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy. ELECTRIC CLOCK, Seagram’s Whiskey, old, very good, $35 cash, 402-3053539.

HALLS for

RENT

End of May

11001 S. 48th Street Papillion • 402.331.5500 Birthdays Graduations Class Reunions Family Reunions Corporate Events Weddings Venues Catering

No Credit Needed Take It Home Today! Use Our

KITCHEN CABINETS

90 Days Same As Cash

Western Barn

And More!

or Lease To Own Program

See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

Lincoln

72 & L St. (402) 502-5650

56th Street & Hwy 2

nd

and

MATTRESS STORE

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net

Items similar to illustrations

Buena Vista

Hungry Moose

Frontier Room

August 26-27 BE LLEV

UE BERRY FA

RM


Shop Online Anytime omahaamericanclassifieds.com

May 18, 2017

Page 3

Native American All-Natural • Chemica l Free

$

399

$

SENECA

50 3 $ 31

PACKS

A playful accent chair that pairs nicely with many styles of furniture

CARTONS

SMOK IN JOES

$

50 3 $ 30

PACKS

CARTONS

Cigarettes

SK YDANCER

$

25 3 $ 27

PACKS

CARTONS

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

BABY / TODDLER ITEMS BABY BED, white includes mattress & linens, great condition, $100 or best offer, 402253-4414.

Peaceful, Beautiful Trail Rides Open Memorial Day

Horseback Riding Call ahead for appointment the day you want to ride Just 20 Minutes From West Omaha

Shady Lane Ranch, Inc 712-323-1932

(2-1/2 mi. North of Council Bluffs on Old Lincoln Hwy.)

DIVORCE $ $ *

Budget Divorce

VINTAGE RADIO, Panasonic, Radar Matic, Model RF880, very clean, $50 cash, 402-305-3539. ‘70’S BASEBALL cards, $150, 402-670-1769. COLLECTOR FURBY, $25, call 402-331-3017.

ANTIQUES & COLLECTIBLES

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

50 – 350 MONEY BACK GUARANTEE

Covers Children, Etc. Only One Signature Req. *

excludes gov’t fees

888-633-6076 x100 ESTABLISHED 1973

BULL DOGS, cast iron, old, $100 or best offer, 402-3190663. BASEBALL CARDS, 1970’s, $150, 402-6701769. SOME GREAT books, Harvard Classic. P F Collier & Son, 1914, The Great Ages of Western Philosophy,6 volumes, 1956, best offer, 712-743-2138. HARLEY DAVIDSON me morabilia, new bike spec books, also some Triumph books, 1978- 2017, $80 or offer, 402-614-7975. WOOD CARVING tools, very old; watchmaker’s tools, very old; 402-9900706, 402-453-1090. TEXACO OIL Corp 1957 Chevy Firechiefs collector’s steel car, ERTL #0689U, licensed, GM Corp, clean, $275, best offer, 402-660-4913. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131. ANTIQUE VISIBLE gas pump, 1925, with Texaco globe, restored 10 years ago, very good condition, $3800, very rare, 402-7336534. BARBIE DOLLS from 1992, in box, 6 for $50, 402-9135180. CHILMARK PEWTER, Chief Joseph, 16’ tall, $499; other indians also, 402339-5458. “THE BEATLES” 19671970 original music book, 29 songs, 165 pages, $15, 402-571-7565. CHIFFEROBE, 95 years old, excellent condition, $500, 402-733-6534.

1979 FOOTBALL cards, $150, 402-670-1769. LINCOLN HEAD 1964 D pennies, 2 rolls, $3 each, 402-393-5155. FOOTBALL CARDS, 1979, $150, 402-670-1769. CISCO KID picture, signed, advertising Butter Nut bread, $100 or best offer, 402-319-0663. BUYING COMIC BOOKS Private collector, paying cash, no collection too big or small, 712-355-8100, will travel. COOKIE JARS, antique, yellow, McCoy, 2 for $80, 402-592-2145. OUTDOOR HAND water pump, very old, excellent condition, 44” high, starting at $150, 712-3283564. BASEBALL CAP, new era 59Fifty LA Dodgers, black lettering, never worn, size 7-3/8, $20, 402-553-6034. ANTIQUE IRON bathtub with claw feet, 100 years old, good shape, $450, best offer, 402-556-9892. SHELF CLOCK, old, Bradley Rogers, electric, not running, beautiful, $15, 402-305-3539.

APPLIANCES A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaran teed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln. $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. REFRIGERATOR, 2 door, $200; electric stove, $200; above the stove microwave, carousel. $100; dishwasher, $50; all white and like new, 402-6147442.

BOOKS WINDOW AIR conditioner, small, like new, $45, 402359-3659. SEASON SPECIAL, cen tral air A-coil replace ment as low as $2295 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licen sed and bonded, residential, commercial/ industrial, 36 years experience, contact 402-331-8208. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. SUMMER A/C tuneups $60.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteym o5@gmail. com KENMORE WASHER and Maytag electric dryer, $125 or best offer, 402-812-6508. NEW INDOOR/ outdoor electric grill, Hamilton Beach, never used, $60 new, asking $35, 402-4558402. MICROWAVE OVEN $30, 402-571-1122. APPLIANCE REPAIR in your home. Any refrigerator, ice maker, washer, dryer, dish wash-er, range, fast, reasonable. Appliance Express, 402-681-9419.

NATIONAL Geographics, 2000 total, 1888 to present,$1000 for all, 402397-5029.

BUILDINGS / MATERIALS DUMP TRAILERS, all types & sizes, best quality, Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDING inventory, new inventory coming in 15-30% higher, old inventory going out, very limited, call for availability at old price from factory. Supplies won’t last, get in on old price, www.sunwardsteel. com 800-964-8335.

CAMERAS & CAMCORDERS DIGITAL CAMERA, Olympus 300/400, in case, with books, like new, $60 new, asking $25, 402-455-8402.

CEMETERY PLOTS CEMETERY LOTS in Hillcrest Memorial Park, Lot 110, Space 7 & 8, in Sunrise Garden, close to the road, $2500 for both, 402-571-7152. FREMONT Memorial Cemetery, 2 plots in excellent area of cemetery, 402-3808317.

MINI REFRIGERATOR, black, 2 door, Black & Decker, $50, 402-706-3000.

ARTS / CRAFTS & HOBBIES ART SUPPLIES, 8 stret ching racks with canvas, easel with studio chair, $100, best offer, 402-3213064.

WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, just reduced, all 3 for $5000, best offer, great bargain, retails at $2500 each, 402721-1206.

Omaha’s Cheapest Mattresses!

FREE IN-HOME DELIVERY Twin

Queen

Starting @

Starting @

$

Pillowtop Mattress Starting At

$

$

58 78

Omaha Mattress Company

99

Gel Memory Foam Mattress Starting At

$

Full

King

Starting @

Starting @

$

APPLIANCES KIRBY AVALIR vacuum cleaner, new with attach ments, $1500, 402-5717565. DEHUMIDIFIER/ humidifier, Energy Star made by Boleus Air, only used once, $50, 402-321-3064. TABLETOP GRILL, Cuisinart, electric, good condition, $40, paid $100, 402-592-2145.

APPLIANCES

129 Queen Sets

$

68 98

$

188

Omaha Company

8505 Giles Road • (402) 330-6629 Monday thru Saturday, 10am to 5pm OmahaMattressCompany.com

CEMETERY PLOTS WESTLAWN Hillcrest, Garden of Faith, Lot 50, Spaces 9 & 10, $2000 each, $3500 both, 402-980-6491. 1/2 PRICE! Cemetery spaces in Ridgewood Cemetery, Council Bluffs, Iowa, 2 lots for $900, 402-917-4722. WESTLAWN- Hillcrest, Lot 99, Space 7 in Mt Moriah (F), $950, 402-718-7228. WESTLAWN- Hillcrest 5701 Center Street, Sunset area, Lot #394, Space 2, asking $1100 or best offer. Contact Toula at 402-556-3187. WESTLAWNHillcrest, Garden of Faith, 2 spots, asking $3000/ pair, valued at $5000, 402-455-6653.

CHILD CARE Conveniently Divided By Area

SUMMER enrollment, immediate openings, 24/ 7, transportation, Title XX, private pay, educational activities, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-714-2201. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX acce pted, transpo rtation available, USDA meals, now enrolling for Summer fun & activities. Celebrating 20 years of service, 402-346-4611.

SILVER CLOUD

$

50 3 $ 31

PACKS

CARTONS

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm

CLOTHING & FORMAL WEAR

COMPUTERS / ACCESSORIES

PULL-ON BOOTS, Ariat, woman’s, size 8-1/2, excellent condition, $80 cash, 402-426-2252 Blair. VINTAGE TOP, sequin & beads, 100% silk, $35, 402331-3017. DIABETIC TENNIS shoes, men’s size 13W, black, Stride Lite, with velcro, $400 new, asking $100, 402-455-8402. WEDDING DRESS, size 710, ivory, long train with pearls & lace, $950, best offer, 402-614-0332. LADIES DRESS, Anne Taylor, sleeveless, lined, gray, size 12, new, $23, 402-932-9989. NEBRASKA SWEATER, vintage, small, girl’s, $30 or best offer, 402-517-6296. SPRING JACKET, ladies, brown print, Chico, size 2, $15, 402-932-9989. HUNTING BOOTS, size 10, Ozark Trail, $25, 402-5176296. COAT, LADIES, Forecaster, black, long, double breasted, wool, size 8, nice, $40, 402-630-2039. LADIES REEBOK blue Spring jacket with hood, size large, $15, 402-9329989. BLOUSES & SKIRTS, 2XL, Liz Claiborne; 2XL Old Navy & Husker T-shirts & sweathshirts; all like new, $25 new each, asking $5 & up, 402-455-8402. LEATHER JACKET, brown, Tommy Hilfiger, kid’s or small adult, $35, 402-5176296.

SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. “BUYER BEWARE” Some of the following ads come to us from across the nation. GET FREE TV for life, small one time charge only, zero bill forever, all channels, sports, shows, movies, call 870-405-6225. Visit www. penny-ess.myshopify.com

DINING / ENTERTAINMENT $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088.

FARM ANIMALS / RANCH SEED CORN $175 a unit Mycogen seed corn, 2K395b, 94 day. Mycogen seed corn, 2V357a, 93 day. Triple stax, round-up ready in pre-boxes, financing available if needed, Swenson Partnership, 38318-228th Street, Wessington Springs, SD 57382, phone 605-3542127 or 605-216-7287. (MCN)

Got Worms?

COMPUTERS / ACCESSORIES

Joey’s Bait & Supplies

ROLLING CASE for laptop, $60, 402-616-7420.

3952 Q Street (402) 733-9855


In Print. Online. All The Time. omahaamericanclassifieds.com

Page 4

NO JOB TOO BIG or SMALL

FARM ANIMALS / RANCH

Mowing • Gutter Cleaning & Repair PURINA FEED tub, 23 gallon, hold 200 lbs, $25 cash, 402-426-2252 Blair.

Commercial • Residential Omaha / Metro Area Senior Citizen Discount

Free Estimates

Schaben LawnCare and Lawn Clean-Up Call or Text (531) 329-9344

FARM EQUIP. / TRACTORS DUMP TRAILERS, all types & sizes, best quality, Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

schabendavid@gmail.com Licensed, Insured

how to fix slow computer + best price in Omaha

Shopping

All

Videos

News

Images

More ▼

Search Tools

How To Fix Slow Computer - Visit Computer Omaha www.computeromaha.com

$

95 VIRUS REMOVAL

Reg. $115

Remove all viruses, update windows, install anti-virus FITNESS / EXERCISE EQUIPMENT

FINANCIAL INFO. NATIONWIDE

Farm Equipment/Tractors

TOO MANY loans? We can help, consolidate multiple loans into one low payment, save $100s monthly, call 800-681-4659.

1954 FORD NAA tractor, live hydraulics, good running and clean tractor, new paint, $3300 firm, 402-206-8029.

STUDENT LOAN payments got you down? We can help reduce payments and get finances under control, call 866-871-1626. (MCN)

FINANCIAL INFO. NATIONWIDE

FREE QUOTE! Need cash now? Are you receiving payments from a mortgage note, court settlement, annuities or lottery pay ments? 1-757-319-6984.

“BUYER BEWARE” Some of the following ads come to us from across the nation. ARE YOU in big trouble with the IRS? Stop wage & bank levies, liens & audits, unfiled tax returns, payroll issues & resolve tax debt fast, call 888-606-6673. (MCN)

FIREWOOD FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225.

 PREGNANT? CONSIDERING ADOPTION?

FITNESS / EXERCISE EQUIPMENT TREADMILL, WITH remote, fairly new, $60, moving and can’t take with, 402-250-2282. EXERCISE BIKE, dual action, great shape, $100, 402-493-9391, 402-7090218. PEDAL EXERCISE mac hine, like new, $100, 402289-2746, 402-547-8589.

We Provide Help With ALL Expenses. You Choose Open Or Closed & Your IDEAL Adoptive Family. Call 24/7

SELFLESS LOVE ADOPTION

1-844-896-6310

Your Best Entertainment Destination!

HAPPY HOUR Til 6pm Everyday

Play For $ .95 3 /Hour $5.95/Hour Before 6pm

After 6pm

On Our 8’ Tables

9819 M St. • 402-592-3545 bigjohnspoolhall.com

PEC-DECK MACHINE, $150 or best offer, 402-5585510. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-9348100.

FREE ITEMS FREE LIFT chair for larger person, works good but needs new remote, 402397-3078. FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. FREE WATERBED, 4’x7’, complete, you haul, 402312-0647. FREE SANDBOX sand, you haul, 402-334-6169.

FURNITURE RECLINERS, NEW, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650. ENTERTAINMENT sta nd with built-in electric fireplace, $150, 402517-1730. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. WALL OAK glass curio cabinet with 3 shelves, 2 doors, 30”x30”x10”, $160, 402-339-5458. MAPLE 50’S dining room set, table, chairs, hutch, buffet, $360, excellent condition; pink wingback chair & 2 wingback floral chairs, $50 each; interested callers only, 402-932-4116. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5” wide, some glass doors, with shelf space, $85, 712323-7009. ENTERTAINMENT center, oak, smoke glass doors, $50, 402-697-1869. WOODEN TABLE, 42” wide by 60” long, 4 wooden chairs & 3 bar stools, $125, 402-618-4453. GLASS DINING table, wicker, 54”, $100, 402-2892746, 402-547-8589. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.

+TAX

(402) 572-0350 7758 CASS ST FURNITURE

COMPUTER DESK, small, pretty pink, glass top, $20, 402-558-5693.

ROOM PACKAGES, 7 piece, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650.

HEAVY EQUIP. / MACHINERY

E N T E RTA I N M E N T stand, $50, 402-5171730. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. ENTERTAINMENT center, nice dark wood with glass door, $30, 402-493-9391, 402-709-0218. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650. OMAHA’S cheapest mattresses! Twins from $58; queens from $78; fulls from $68; kings from $98. Pillowtops from $99; memory foam from $129. Brand new queen sets starting at $168. Save $100s under MSRP when you buy at Omaha Mattress Company, free in-home delivery too! 402330-6629, 8505 Giles Road. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650. DINING TABLE, custom made with leaf, 8 chairs, excellent condition, paid $9000 new, selling for $3000, 402-560-5058, serious inquiries only. NEW QUEEN memory foam mattress sets, $267. 7 Day Furniture, 72nd & L Street, 402-502-5650. CHAIRS, 4 modern light wood & metal, all for $60, 402-933-6937. DINING ROOM chairs, 6, Bassett oak, mission style, 2 with arms, great shape, $150 or best offer, 402-2240198. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650. LEATHER STORAGE ottoman, $30, 402-5171730. DINETTES, USED, under $100. 7 Day Furniture, 72nd & L Street, 402-5025650.

STARTING AT

INCREASED TIRE LIFE

COFFEE TABLE, thick glass, beveled edges, metal base, $250; dining room table, 2 leaves, top scratched, $60; antique hand painted fireplace screen, $200; 531-3294109.

BETTER FUEL ECONOMY

CEDAR CHEST, Lane, beautiful, with working locks and key, $50, 402333-6750.

ENHANCES BRAKING & STEERING PERFORMANCE

Brakes • Shocks • Struts AND MORE “The Difference Is Our Service”

Commercial Farm Industrial

DUMP TRAILERS, all types & sizes, best quality, Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

HOME FURNISHINGS LAMP SETS, 3 piece, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650. OMAHA’S cheapest mattresses! Twins from $58; queens from $78; fulls from $68; kings from $98. Pillowtops from $99; memory foam from $129. Brand new queen sets starting at $168. Save $100s under MSRP when you buy at Omaha Mattress Company, free in-home delivery too! 402330-6629, 8505 Giles Road. CURTAINS, POTTERY Barn, light yellow with flowers, $10/ pair, 402-6167420. RUG, NOURISON, 8’6”x 11’6”, taupe and burgundy; Naworth rug, 79”x116”, taupe, black & red; $200 each, 402-2534414. GLASS VASE with artist’s name, yellow & red, asking $230, retails $800, 402-331-3017. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650.

HOT TUBS / SPAS COME SEE why Sundance Spas is America’s best hot tub! Olympic Pool and Spa, service and repairs, parts, chemicals and accessories, 168th & Center, 402-896-1246. BULLFROG HOT tub, lots of extras, please do your homework, serious inquiries only, 402208-3523.

HUNTING & FISHING GARDNER Trailers, let us build your next trailer or pick one we have in stock. Don’t wait, we have trimmer racks, gate lifts, storage boxes, we have most options that you will need. Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CAMPING TENT, 4 man, $60, best offer, 402-5711122.

E-liquid Starting at only.......... 2.99! $ Coils Starting at................... 1.39! $ Kanger K-Box starting at..... 29.99 $

Full E-Cig Kits starting at only 14.99! Full Range of Mods and RDA’s $

Mods (200 watt)..... 39.99 $ Dripping Dead Liquid...... 9.99 $ JoyTech AIO............ 19.99 $

Premium E-Liquids, Sasquatch Juice, King of the Cloud $ and Vaper’s Knoll starting at only 11.99!

Caterpillar Vapes - Who said you had to be a quitter?

Selection / Price may vary. Visit our convenient locations today!

www.caterpillarvapes.com 50th & Dodge or 108th & Q or 147th & Maple

JEWELRY

LAWN & GARDEN SNOW EQUIPMENT SIMON SEEZ Removal & Landscape, 402-957-3383. CABOT PREMIUM deck & fence finish, 24 month, ultra violet SPF protection, 2 gallons, natural, save, $50, 402-660-4913. OLD BUT GOOD wheel barrow, $12, 402-933-6937. HARLEY DAVIDSON vintage golf cart, old 3 wheeler style, battery operated, collectible, $900 cash. Jack Gardner 402-312-6776. LAWN MOWER tune-up from $59.95 plus parts. Leaf blower and trimmer tune-up, $44.95 plus parts. We want to be your local, honest mechanic! T&J Small Engine & Motorsports, 402-9682175, 13614 A Street, Omaha. J’S LAWN CARE, free estimates, mowing, sod, tree services, reasonable, 402-871-1041.

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

13614 “A” Street Omaha, NE

(402)968-2175 www.tandjsmallengines.com CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402731-6776. LEAF BLOWER, cordless, 24V lithium battery, brand new, $40, 402-330-8034. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. YARD WORK, weed/ bush removal, mowing, raking, cut tree limb removal, light hauling, 402-714-2588.

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

WE WANT TO BE YOUR LOCAL, HONEST MECHANIC.

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

WE PAY CASH FOR

FULL SERVICE AUTO REPAIR

www.CFITIRECB.com

Google

May 18, 2017

STUMP GRINDING, free estimates, reason able rates, call Carl 402672-9524.

8453 W. Center Rd. Omaha, NE

(402)934-8100 PlayItAgainSportsOmaha.com

REASONABLE RATES, Dean’s Mowing, no job too small, reasonable rates, 402-238-7274. MOWING STARTING at $35 for West Omaha & Sarpy County only. Fast, reliable and professional service, guaranteed. Terry’s Lawn Care, 402331-9147.

LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $400 cash, best offer, 402341-3209. LAWN SERVICES, let us build your next trailer or pick one we have in stock. Don’t wait, we have trimmer racks, gate lifts, storage boxes, we have most options that you will need. Get Winter pricing while we are slow. Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. ADVERTISING PAYS, call American Classifieds today, 402-3424426. SNOW BLOWER, single stage, 5 hp, 20” cut, good condition, $150, 402-4902038. TREE CUTTERS We cut the trees for your needs! Trimming & removals, professional service at an affordabe price. Licensed & insured, free estimates, senior discount, Iowa areas only, registered with BBB, 712-355-1032.


May 18, 2017

A ll About

Page 5

Women

Shopping • Beauty

Health • Markets

For The Home • Fashion

Now Registering New Students Once-A-Week Lessons 2 Week Summer Camp Sessions

EVENT HALL

RESTAURANT & LOUNGE

Catering small to large group parties and banquets

Casual fine dining NIGHTLY SPECIALS SEASONAL LUNCH call for details

utdoor Indoor or OView Scenic

Visit our website for more info

LITTLE WAVES

204 E. Lincoln Papillion (402) 339-3266

Family Swim School www.LittleWavesFamilySwimSchool.com

(402)235-4653 1536 Country Club Circle, Beaver Lake

www.golflakeridge.com

You buy. We deliver.

Open Thursday & Friday, 9am-1pm 9977 J Street • Omaha

Follow us on for current sales!

NEW, OVERSTOCK, SHELF PULLS, OPENED BOX ITEMS

www.BetterThanRetail.org

Confidence... wear it daily. A better firearm at a better price.

This Section Published By American Classifieds online at omahaamericanclassifieds.com

UNLIMITED INCOME POTENTIAL

Bud’s PAWN SHOP 402-292-1113 • 2407 Lincoln Rd • Bellevue

Experience The Atchley Advantage Today!

BRING THE OUTDOORS IN!

Our goal is to be the best we can be at bringing Quality Vehicles to the people of Omaha. My staff and I are here to make sure your car buying experience is positive. We are different from the other guys. We care about our customers during and after the sale. We want to sell you a car . . . and your neighbors . . . and your family a car. We will do our best to find the right vehicle for you the first time. Our vehicles are serviced, inspected and cleaned. Within about ten minutes of sitting down I will tell you your monthly payment and 27 Years Experience down payment needed and In Sales & Finance! what it takes for you to drive Opened The Satellite a vehicle home Today! Store For The Atchley Family in 2013 The Atchley Family has built an unparalleled reputation for quality and perfection, standing behind every vehicle to make sure the customer’s needs are always met. The Atchley Family opened the Ford Dealership on North 72nd in 1975. Stop by or give us a call. We can help! Dianne Buschelman

Build Your Ow

“It’s Your Own Business But You’re Not Alone”

✔ Clients Provided

DOORS, WINDOWS, PORCHES AND GARAGES

✔ Equipment Options

We take care of your screening needs from motorized to retractable to stationary! Call for your FREE estimate

✔ Ongoing Support ✔ Low Investment

6154 L St. • 402-916-4402 www.atchleyautosales.com

info@screen-guys.com

402-453-9853 screen-guys.com

Check Out This Feature Pull-Out


American Classifieds Is America’s Specialist! omahaamericanclassifieds.com

Page 6 MEDICAL EQUIPMENT & SUPPLIES WALKER, like new, $75 or best offer, 402-614-0765. SYMBICORT WANTED, 402-391-3165. LIFT CHAIR, large, blue, made by Pride, very little use, $500 or best offer, 402-672-0727. OXYGEN, anytime, any where, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, 844852-7448. (MCN) WHEELCHAIR, Invacare, #OH11006, black, very nice, lightweight, with cushion, $75; walker, very sturdy, $40; bath chair, Invacare #9681P, adjus table legs, back, arms, very sturdy, $30; toilet chair riser bars, Guardian #30157W, $20; small compact nebulizer with tablets, #3655D, $15; 712323-9717, Council Bluffs. CANES, refurbished, like new, metal and wood, $10$15 each, 402-733-6534. SUNMARK BATH tub grab bars, 2, A-1 condition, $20, 402-339-5458.

LUMP SUM $$ NOW $$ * Real Estate Notes * Settlements * Lottery

1.888.521.9991 www.steelcitynancial.biz

OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, 855995-5653. (MCN) WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WHEELCHAIR, like new, $75 or best offer, 402-6140765.

AIL PUB RUSTY N Now Booking

QUALITY

USED tires

May 18, 2017

at unbelievable prices

Holiday Parties Biker T-Shirts

Tuesday

All Sizes, Most Colors

Taco’s $2

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA & Cialis, 50 pills for $95, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-877743-5419. (nani) VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $99, 100% guaranteed, free shipping, 24/7, call 1-888-223-8818. Hablamos Espanol. (nani) LIVING WITH knee or back pain? Medicar recipients that suffer with pain may qualify for a low or no cost knee or back brace, call 844-308-4307. (nani) ATTENTION VIAGRA and Cialis users, a cheaper alternative to high drug store prices, 50 pill special, $99, free shipping, 100% guaranteed, call now, 1800-795-9687. (MCN)

Iowa and Nebraska Premier Drag and Road Course

Racing April 15th through October 28th GO TO I29DRAGWAY.COM FOR ALL INFORMATION

Located off I-29 at the Glenwood (exit #35) and turn right (west). At the stop sign turn left (South) 1 mile, the track is on the left.

Thursday Night

Council Bluffs 712-388-9744 Glenwood 712-527-2757 FREE PILLS, Viagra, call today to find out how to get your free pills, price too low to mention, call today, 1-877-560-0997. (MCN) LIVING WITH knee or back pain? Medicare recipients may qualify to receive a pain relieving brace at little or no cost, call now, 1-844-668-4578. (MCN) OXYGEN, anytime, an ywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) GOT KNEE pain? Back pain? Shoulder pain? Get a pain-relieving brace at little or no cost to you, Medicare patients call Health Hotline now, 1-800604-2613. (MCN) LUNG CANCER? And 60+ years old? If so, you and your family may be eligible to a significant cash award, call 877-6486308 to learn more, no risk, no money out of pocket. (nani) STOP OVERPAYING for your prescriptions, save, call our licensed Canadian and International phar macy, compare prices and get $25 off your first prescription, call 1-800263-4059 Promo Code CDC201625. (MCN) FREE VIAGRA pills, 48 pills plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1888-410-0514. (nani) DIAGNOSED with Mes othelioma or Asbestos Lung Cancer? If so, you and your family may be entitled to a substantial financial award. We can help you get cash quick, call 24/7, 844-865-4336. (nani) CASH PAID for unexpired, sealed Diabetic test strips, one day payment & prepaid shipping, highest prices, call 1-888-389-0695, www.cash4diabeticsuppli es.com (MCN)

GET CLEAN today, free 24/ 7 helpline for alcohol & drug addiction treatment. Get help, it is time to take your life back! Call now, 855-836-6433. (nani) VIAGRA, 52 pills for only $99, your #1 trusted provider for 10 years, insured and guaranteed delivery, call today, 1-888403-7751. (MCN) VIAGRA AND Cialis users, 50 pills, special $99, free shipping, 100% guaranteed, call now, 1-800-8494243. Hablamos Espanol. ERECTILE dysfunction, V & C users, special 60 pills for $99, free shipping, no prescription needed, money back guaranteed, 877593-7571. 48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet dhipping. Save now, call today, 1-877-5600842. IF YOU had hip or knee replacement surgery and suffered an infection between 2010 and the present time, you may be entitled to compensation, call Attorney Charles H. Johnson 1-800-535-5727. PORTABLE OXYGEN concentrator Inogen One G4, only 2.8 pounds, compact and lightweight, call for a free information kit, 800-713-7600. MALE ENLARGEMENT pump, get stronger & harder erections immediately, gain 1-3 inches permanently & safely, guaranteed results, FDA licensed, free brochure, 1800-354-3944, www.DrJoel Kaplan.com VIAGRA Y Cialis consum idores, 50 pldoras especiales $99. Envos gratis, 100% garantizado. Llame Ahora, 1-855-670-8122.

MISCELLANEOUS MOWING STARTING at $25, landscaping, odd jobs, East Omaha, 402301-0076. MAILBOX & POST, excellent condition, $30 cash, 402-426-2252 Blair. METAL POOL solar reel/ stand, 25’, $70, offer, cash & carry, West Omaha, Mike 402-250-6131.

Burger & Fries Special $699

Men & Women Leather Vests Most Sizes

ODD LOT 24 & “Q”

THE

Karaoke Friday & Saturday 144th & Pacific

TH

(402)

734-6721

PRESSURE WASHING Concrete, decks, wood fencses, 402-319-7131. KITCHEN CANISTER set, 3 piece, glass/ red metal lids, $15, 402-571-7565. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. SPORTS TROPHIES, $5 each, name engraving included, 402-812-3537. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650.

MISCELLANEOUS OMAHA’S cheapest mattresses! Twins from $58; queens from $78; fulls from $68; kings from $98. Pillowtops from $99; memory foam from $129. Brand new queen sets starting at $168. Save $100s under MSRP when you buy at Omaha Mattress Company, free in-home delivery too! 402330-6629, 8505 Giles Road. ROOFING, GUTTER & Siding Local family owned company, qual ity work, fair prices, quaranteed, 402-7065432. PERSONAL, PRIMAL, Rei ki, life-goal coaching, resume writing, business writing, letters, reports, proposals, correspond ence, 402-999-1333. HUMMEL KITCHEN mould, Baking Day, new, $40, 402-934-3939. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

402.933.9753 rustynail.omaha.com M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402731-6776. ONLINE at omahaamer icanclassifieds.com

DON’T PAY too much! We do it all, big or small! 35 years ex perience roofing of any kind, commercial/ residential, insurance claims, siding, chimney repair, gutter cleaning & repair. M & S Constru ction Specialists 402714-1412. BICYCLES, 2, $50 each; twin bed and mattress, $130; 7 twin sheet sets, $15 each; 402-397-5457. WEST OMAHA Hauling, no job too big or small, 402-707-7125. NEED HELP organizing? The efficient organizer & cleaner, Cherry 402-6126360.

HIGH SCHOOL PROFICIENCY DIPLOMA!!! FREE Brochure. CALL NOW! 1-866-562-3650 Ext. 54 www.southeasternhs.com

THIS SECTION CONTINUES ON PAGE 16

Professional Services

PIANO, $100; 2 desk chairs, $15 each; 2 file cabinets, $10 each; dining room table & china cabinet, $500; luggage carrier, $20; all best offers, 531-2106296. ELECTRONIC handheld brain games, $20, 402-4264955. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. VAPES LOW PRICE LEADER! E-liquids $2.99; coils starting at $1.39 each; full E-cig kits from $14.99. Full range of Mods and RDA’s. Caterpillar Vapes, 50th & Dodge, 108th & Q & 147th & Maple. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. UNPLANNED pregnancy? We offer free help. Metro Pro-Life Advocates, 402763-0191, www.mpla4life @ gmail.com CARRYON SUITCASE, 20”, black, 7.5 lbs, $10, 402-571-7565.

ROOM PACKAGES, 7 piece, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650.

americanclassifieds.com

ATTORNEY INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $820; 402-6774201.

COMPUTER SERVICES SPECIAL $95 Regularly $115, com puter virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402572-0350, ext 110.

INSTRUCTION / LESSONS PIANO LESSONS For all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-739-3912.

INTERIOR DECORATING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PET SERVICES AWARD WINNING Dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402403-3923, 8705 South 9th Street, www.Belle vuePetAdventures.com DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . (402) 342-4426 Toll Free:. . . 1-800-397-4401 Office Location:. . 11030 Q St Hours:. . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

AD HOTLINE:

(402) 342-4426

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

15

$

Home Improvement Rates: 7 Weeks 10 Words

55

$

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Call For Full Details Display: Tuesday, 12 Noon omaha@amclassifieds.com omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

11030 Q Street • 402-342-4426


Auto Showcase

0 1,4

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE of New & Used Boats

omahaamericanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

(402) 339-9600 • 96th & L www.omahamarinecenter.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 1952-53 OLDS 4 barrel carburetor, #7005600, big NOS, never used, $250, 402-721-5689. 1952-53 OLDS front fenders, good shape, never patched, $125 pair, 402-721-5689. 1972-76 DATSUN 240 & 280Z parts, $400 or offer, 402-319-7328. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712-5272757. ALUMINUM wheels & caps, 4, from ‘97 Buick Park Avenue, $100, 402319-7328. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 256-3454. BATTERY FOR auto, 12V, $20, 402-614-9090, leave message. BIG NOS 4 barrel carburetor for 1954-55-56 Olds, #7000, $200, 402721-5689. EDELBROCK Performer intake manifold, fits Ford 351M & 400 V8, $75, 402319-7328. EXHAUST SYSTEM from 2017/ 2016 Toyota Tacoma, $150, 630-2039. FRAME MACHINE, portable, complete, with clamps, $900, 402-3217676.

OMAHA’S BEST priced auto detailing! Complete’s from $110; hand washes from $30; undercoating from $140. RJ’s Extreme Auto Image Co. 402-709-9935, 1003 Fort Crook Rd., Bellevue. GARDNER TRAILERS repairs all utility trailers. We offer DOT inspections, stocking many parts & accessories. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. PAINT GUN, Devilbiss, gravity feed, H V L P, used, $75, 402-321-7676. PICKUP TOOLBOX, metal, 5’ long, 17” wide, $100, 712-323-7009. Auto Parts

PICKUP BOXES All Makes 1967 - 2017

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-2563454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REAR BRAKE spring tool, remove & install, $15, 402-426-4955. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TEXAS RUST-FREE pickup boxes, Chevy, Dodge, Ford, 19602017, $700 to $1600, Decatur, NE, 712-3080839.

WILL PAY UP TO

TIRES, 215/60R15 Yokahama Avid Touring S, 3 for $120, 402-490-2038. TIRES, SET of 4, 275/ 65/18”, $99 or best offer, 402-571-1122. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-3889744 Council Bluffs; 712527-2757 Glenwood.

RV Tires too!

QUALITY

USED tires

at unbelievable prices

GARDNER TRAILERS, if we don’t have what you need we can get it built for you. Ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

Large Selection

Trailer Tires

1012 W. 24th Avenue (402)

HUGE SELECTION of new & used boats. Nebraska’s best full service dealer and water ski shop! Omaha Marine Center, 402-339-9600, 96th and L Street, www.omaha marinecenter.com

CHEVY IMPALA ‘07, silver, call for price. City Motor Center, 21st & W. Broadway, 712-256-6800. CHEVY MALIBU, ‘04, #557900, 4 cylinder, auto, alloys, PW, PL, CD, gas saver, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

1107 Applewood Drive Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

(402) EA.*

EA.*

EA.* *Sales tax & disposal extra. Tire prices subject to change.

+TAX

CHEVY MALIBU ‘01, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

1300 206-6646

Let Us Check Everything Over Now So You Won’t Get Stranded!

INCREASED TIRE LIFE

ENHANCES BRAKING & STEERING PERFORMANCE Brakes • Shocks • Struts AND MORE

• Ford Diesels • Chevy Diesels • 1 Ton Trucks

Is your vehicle ready for vacation?

STARTING AT

FULL SERVICE AUTO REPAIR

Paying Up To $2500 For

597-8530

BETTER FUEL ECONOMY

WE PAY CASH!

ID Required

292-4007

PAPILLION

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. BUICK LESABRE, ‘03, 4 door, silver, power windows, power locks, CD, as low as $500 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, 1990, 160,000 miles, 3800 V6, runs great, $600 or make offer, Mark 402-682-2480. BUICK REGAL, ‘99, LS, #435816, leather, alloys, 3.8, as low as $350 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480.

AUTO REPAIR

Now 2 Locations To Serve You Better! BELLEVUE

BOATS & WATERCRAFT

$

(402)

and

MIDLANDS

Trailer

Lawn and Garden,

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

www.CFITIRECB.com

505 Nuckolls St. Glenwood, IA 712-527-2757

“The Difference Is Our Service”

Complete Automotive Repair Foreign and Domestic ASE Master Technician Major and Minor Repairs

Midlandsauto.com Monday - Friday 8:30-5:30 Like Us On


Auto Showcase

0 2,3

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE of New & Used Boats omahaamericanclassifieds.com

Sales Event!

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

(402) 339-9600 • 96th & L www.omahamarinecenter.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 1952-53 OLDS 4 barrel carburetor, #7005600, big NOS, never used, $250, 402-721-5689. 1952-53 OLDS front fenders, good shape, never patched, $125 pair, 402-721-5689. 1972-76 DATSUN 240 & 280Z parts, $400 or offer, 402-319-7328. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712-5272757. ALUMINUM wheels & caps, 4, from ‘97 Buick Park Avenue, $100, 402319-7328. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 256-3454. BATTERY FOR auto, 12V, $20, 402-614-9090, leave message. BIG NOS 4 barrel carburetor for 1954-55-56 Olds, #7000, $200, 402721-5689. EDELBROCK Performer intake manifold, fits Ford 351M & 400 V8, $75, 402319-7328. EXHAUST SYSTEM from 2017/ 2016 Toyota Tacoma, $150, 630-2039. FRAME MACHINE, portable, complete, with clamps, $900, 402-3217676.

OMAHA’S BEST priced auto detailing! Complete’s from $110; hand washes from $30; undercoating from $140. RJ’s Extreme Auto Image Co. 402-709-9935, 1003 Fort Crook Rd., Bellevue. GARDNER TRAILERS repairs all utility trailers. We offer DOT inspections, stocking many parts & accessories. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. PAINT GUN, Devilbiss, gravity feed, H V L P, used, $75, 402-321-7676. PICKUP TOOLBOX, metal, 5’ long, 17” wide, $100, 712-323-7009. Auto Parts

PICKUP BOXES All Makes 1967 - 2017

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-2563454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REAR BRAKE spring tool, remove & install, $15, 402-426-4955. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TEXAS RUST-FREE pickup boxes, Chevy, Dodge, Ford, 19602017, $700 to $1600, Decatur, NE, 712-3080839.

WILL PAY UP TO

TIRES, 215/60R15 Yokahama Avid Touring S, 3 for $120, 402-490-2038. TIRES, SET of 4, 275/ 65/18”, $99 or best offer, 402-571-1122. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-3889744 Council Bluffs; 712527-2757 Glenwood.

BOATS & WATERCRAFT GARDNER TRAILERS, if we don’t have what you need we can get it built for you. Ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. HUGE SELECTION of new & used boats. Nebraska’s best full service dealer and water ski shop! Omaha Marine Center, 402-339-9600, 96th and L Street, www.omaha marinecenter.com

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. BUICK LESABRE, ‘03, 4 door, silver, power windows, power locks, CD, as low as $500 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, 1990, 160,000 miles, 3800 V6, runs great, $600 or make offer, Mark 402-682-2480. BUICK REGAL, ‘99, LS, #435816, leather, alloys, 3.8, as low as $350 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480.

CHEVY IMPALA ‘07, silver, call for price. City Motor Center, 21st & W. Broadway, 712-256-6800. CHEVY MALIBU, ‘04, #557900, 4 cylinder, auto, alloys, PW, PL, CD, gas saver, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

CHEVY MALIBU ‘01, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

1300

$

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks (402)

206-6646

Se Habla Español Pregunten Por Juan

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

(402)

Buy Here Pay Here

339-2778

All Credit Applications Accepted • Service Contracts Available

‘16 VOLKSWAGEN PASSAT

S pkg, 1.8T, power options, rear camera, AUX & USB media, 5k, CarFax

‘15 TOYOTA RAV4

CN CAR NATION

Car Nation has received top honors for providing their customers an exceptional customer experience!

‘16 CHRYSLER 300C

V6, 3.6L, leather, p/sunroof, loaded, rear camera, USB/bluetooth, 26k

‘13 CHRYSLER 300C

We Offer Quality Pre-Owned Vehicles

CARS - CARS

WE PAY CASH!

ID Required

*

Trust an Award Winning Dealership

LE, AWD, 2.5L, CD, integrated bluetooth phone & USB media, 37k, CarFax

Priced To Sell!

Luxury pkg, leather, full power sunroof, nav., V8, 5.7L, 31k, 1-owner, CarFax

‘16 NISSAN ALTIMA

‘17 JEEP COMPASS

‘16 KIA OPTIMA LX

2.5S, 2.5L, p/seat, only 29k, rear camera, bluetooth media, 1 owner CarFax

Latitude pkg, leather, CD, power windows and locks, 4x4, 1 owner CarFax, only 12k

2.4L, 4 cyl., rear camera, bluetooth media / phone, 9k, CarFax

‘16 KIA SPORTAGE LX

‘16 NISSAN ROGUE

‘14 ACURA TL

AWD, 2.4L, pw, pl, all media hookups including bluetooth, CarFax, 1-owner, 40k

S Package, AWD, pw, pl, tint, bluetooth int., 1 owner CarFax, only 38k miles

V6, 3.5L, sunroof, leather, power seat, heated seat, loaded with extras, 34k miles

‘14 ACURA TSX

‘17 CHEVY CRUZE

‘16 HYUNDAI SANTA FE

Special Edition, leather, p/sunroof, p/seat 6 CD changer, bluetooth, CarFax, 43k

LT pkg, sunroof, 1-owner CarFax, leather, power loaded with only 2k miles

Sport pkg, AWD, 2.4L, alloys, bluetooth, pw, pl, 1-owner, CarFax, 33k miles

‘15 FORD FUSION

‘14 NISSAN ROGUE

‘17 HYUNDAI ELANTRA

Titanium, leather, sunroof, rear camera, p/seat all the extras, 3 to choose from, CarFax, 47k

Select, S pkg, AWD, 2.5L, pw, pl, bluetooth, audio, one owner, CarFax, 27k

SE Pkg, alloys, pw, pl, bluetooth int., phone, extra media hookup, only 13k

‘15 CHEVY EQUINOX LS

‘14 CHEVY EQUINOX LT

‘16 TOYOTA COROLLA

AWD, 1-owner, CarFax, all media hookups with bluetooth, Save, only 67k miles

Leather, p/seat, heated/cooled seats, Pioneer audio, rear camera, bluetooth, 63k

LE pkg, rear camera, bluetooth phone & media, Save with 1 owner CarFax, 33k

CN

CAR NATION 402-339-2778 • 6052 L ST. www.carnationomaha.com

Mon-Thurs. 10am-8pm Fri. & Sat. 10am-6pm *All items WAC


Auto Showcase

0 5

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE of New & Used Boats omahaamericanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

(402) 339-9600 • 96th & L www.omahamarinecenter.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

OMAHA’S BEST priced auto detailing! Complete’s from $110; hand washes from $30; undercoating from $140. RJ’s Extreme Auto Image Co. 402-709-9935, 1003 Fort Crook Rd., Bellevue. GARDNER TRAILERS repairs all utility trailers. We offer DOT inspections, stocking many parts & accessories. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 1952-53 OLDS 4 barrel carburetor, #7005600, big NOS, never used, $250, 402-721-5689. 1952-53 OLDS front fenders, good shape, never patched, $125 pair, 402-721-5689. 1972-76 DATSUN 240 & 280Z parts, $400 or offer, 402-319-7328. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712-5272757. ALUMINUM wheels & caps, 4, from ‘97 Buick Park Avenue, $100, 402319-7328. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 256-3454. BATTERY FOR auto, 12V, $20, 402-614-9090, leave message. BIG NOS 4 barrel carburetor for 1954-55-56 Olds, #7000, $200, 402721-5689. EDELBROCK Performer intake manifold, fits Ford 351M & 400 V8, $75, 402319-7328. EXHAUST SYSTEM from 2017/ 2016 Toyota Tacoma, $150, 630-2039. FRAME MACHINE, portable, complete, with clamps, $900, 402-3217676.

PAINT GUN, Devilbiss, gravity feed, H V L P, used, $75, 402-321-7676. PICKUP TOOLBOX, metal, 5’ long, 17” wide, $100, 712-323-7009. Auto Parts

PICKUP BOXES All Makes 1967 - 2017

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-2563454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REAR BRAKE spring tool, remove & install, $15, 402-426-4955. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TEXAS RUST-FREE pickup boxes, Chevy, Dodge, Ford, 19602017, $700 to $1600, Decatur, NE, 712-3080839.

WILL PAY UP TO

TIRES, 215/60R15 Yokahama Avid Touring S, 3 for $120, 402-490-2038. TIRES, SET of 4, 275/ 65/18”, $99 or best offer, 402-571-1122. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-3889744 Council Bluffs; 712527-2757 Glenwood.

GARDNER TRAILERS, if we don’t have what you need we can get it built for you. Ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. HUGE SELECTION of new & used boats. Nebraska’s best full service dealer and water ski shop! Omaha Marine Center, 402-339-9600, 96th and L Street, www.omaha marinecenter.com

Limited Warranty

SPRING TIME EXTRAVANGANZA!!! Was

Was

10,900

$

$

SPRING SAVINGS!

10,200

$

‘10 FORD FUSION AWD

‘08 JEEP LIBERTY SPORT 4WD, Trail Rated, nice!

$

13,600

SPRING SAVINGS!

13,300

12,900

5,900

$

$

$

‘07 NISSAN FRONTIER SE

‘10 GMC ACADIA 4WD

‘08 CHEVY AVEO LT

Crew Cab, 4WD, clean!

Remote start, 3rd seat, power lift gate

Roof, spoiler, new tires! Was

Was

7,500

$

$

Was

10,500

6,500

$

SPRING SAVINGS!

SPRING SAVINGS!

SPRING SAVINGS!

$

$

$

5,900

7,900

5,900

‘11 KIA SOUL SPORT

‘12 CHEVY IMPALA LS

‘05 CHEVY IMPALA

Leather, roof, so cool!

V6, 91k miles, ready for you!

3.8 V6, new tires!

Was

Was

9,900

$

Was

9,900

$

8,500

SPRING SAVINGS!

SPRING SAVINGS!

SPRING SAVINGS!

$

$

$

8,850

8,900

6,990

‘09 CHRYSLER 300 TOURING

‘04 LEXUS ES 330

‘08 TOYOTA MATRIX

V6, leather, priced for quick sale!

Sport design, loaded, 88k miles

Automatic, great car!

Was

$

Was

Was

13,900

$

$

14,500

$

11,900

SPRING SAVINGS!

12,900

$

11,700

‘14 FORD TAURUS SEL

‘06 CHEVY AVALANCHE LTZ

‘14 FORD ESCAPE

DVD, leather, 4WD, super clean!

Titanium, FWD, sport utility, 4 door, bluetooth

AWD, leather, what a price!

Was

Was

$

8995

$

Was

12,700

10,600

$

SPRING SAVINGS!

SPRING SAVINGS!

$

Was

10,900

$

9,900

‘11 CHRYSLER 200

AWD, leather, 3rd seat

Super nice! 55k miles

Was

10,500

$

SPRING SAVINGS! $

‘09 FORD FLEX SEL

48k miles, gas saver

Was

11,900

12,500

$

SPRING SAVINGS! $

13,700

SPRING SAVINGS!

$

‘11 NISSAN VERSA

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

13,900

SPRING SAVINGS!

SPRING SAVINGS!

8,990

SPRING SAVINGS!

10,900

11,900

$

$

‘10 FORD TRANSIT CONNECT XLT

‘10 SUBARU FORESTER SPT

‘14 DODGE AVENGER SE

Great work van, great condition!

AWD, 4 cylinder, super nice

Super sharp! 50k miles

Was

206-6646

$

SPRING SAVINGS!

Was

6,600

• Ford Diesels • Chevy Diesels • 1 Ton Trucks

Was

Was

Was

7,500

5,900

CHEVY MALIBU ‘01, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

8,900

Leather, roof, Sport package, 63k miles

$

Paying Up To 2500 For

12,900

Eddie Bauer, 4WD, 3rd seat

$

$

SPRING SAVINGS! $

‘09 FORD EXPLORER

$

1300 $

9,450

$

SPRING SAVINGS!

$

CHEVY MALIBU, ‘04, #557900, 4 cylinder, auto, alloys, PW, PL, CD, gas saver, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

WE PAY CASH!

ID Required

Was

13,600

SPRING SAVINGS!

CHEVY IMPALA ‘07, silver, call for price. City Motor Center, 21st & W. Broadway, 712-256-6800.

Buy With Confidence!

6154 L Street •  Omaha

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. BUICK LESABRE, ‘03, 4 door, silver, power windows, power locks, CD, as low as $500 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, 1990, 160,000 miles, 3800 V6, runs great, $600 or make offer, Mark 402-682-2480. BUICK REGAL, ‘99, LS, #435816, leather, alloys, 3.8, as low as $350 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480.

SERVING OMAHA OVER 40 YEARS

3 MONTH/ 3000 MILE

BOATS & WATERCRAFT

$

(402)

THE ATCHLEY ADVANTAGE

$

Was

6,500

9,900

$

SPRING SAVINGS!

SPRING SAVINGS!

SPRING SAVINGS!

$

$

$

5,900

5,900

8,850

‘08 CHR. TOWN & COUNTRY

‘01 NISSAN XTERRA 4WD

‘01 TOYOTA TACOMA SRS

DVD, Navigation, leather

New tires, super clean

Crew cab, 2WD, auto

Dianne Buschelman 27 Years Experience In Sales & Finance! Opened The Satellite Store For The Atchley Family in 2013

SPECIAL SAVINGS! JUST IN TIME FOR SPRING!!

402-916-4402 • www.atchleyautosales.com


Auto Showcase

CB0

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE of New & Used Boats omahaamericanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

(402) 339-9600 • 96th & L www.omahamarinecenter.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 1952-53 OLDS 4 barrel carburetor, #7005600, big NOS, never used, $250, 402-721-5689. 1952-53 OLDS front fenders, good shape, never patched, $125 pair, 402-721-5689. 1972-76 DATSUN 240 & 280Z parts, $400 or offer, 402-319-7328. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712-5272757. ALUMINUM wheels & caps, 4, from ‘97 Buick Park Avenue, $100, 402319-7328. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 256-3454. BATTERY FOR auto, 12V, $20, 402-614-9090, leave message. BIG NOS 4 barrel carburetor for 1954-55-56 Olds, #7000, $200, 402721-5689. EDELBROCK Performer intake manifold, fits Ford 351M & 400 V8, $75, 402319-7328. EXHAUST SYSTEM from 2017/ 2016 Toyota Tacoma, $150, 630-2039. FRAME MACHINE, portable, complete, with clamps, $900, 402-3217676.

OMAHA’S BEST priced auto detailing! Complete’s from $110; hand washes from $30; undercoating from $140. RJ’s Extreme Auto Image Co. 402-709-9935, 1003 Fort Crook Rd., Bellevue. GARDNER TRAILERS repairs all utility trailers. We offer DOT inspections, stocking many parts & accessories. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. PAINT GUN, Devilbiss, gravity feed, H V L P, used, $75, 402-321-7676. PICKUP TOOLBOX, metal, 5’ long, 17” wide, $100, 712-323-7009. Auto Parts

PICKUP BOXES All Makes 1967 - 2017

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-2563454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REAR BRAKE spring tool, remove & install, $15, 402-426-4955. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TEXAS RUST-FREE pickup boxes, Chevy, Dodge, Ford, 19602017, $700 to $1600, Decatur, NE, 712-3080839.

WILL PAY UP TO

TIRES, 215/60R15 Yokahama Avid Touring S, 3 for $120, 402-490-2038. TIRES, SET of 4, 275/ 65/18”, $99 or best offer, 402-571-1122. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-3889744 Council Bluffs; 712527-2757 Glenwood.

BOATS & WATERCRAFT GARDNER TRAILERS, if we don’t have what you need we can get it built for you. Ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. HUGE SELECTION of new & used boats. Nebraska’s best full service dealer and water ski shop! Omaha Marine Center, 402-339-9600, 96th and L Street, www.omaha marinecenter.com

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. BUICK LESABRE, ‘03, 4 door, silver, power windows, power locks, CD, as low as $500 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, 1990, 160,000 miles, 3800 V6, runs great, $600 or make offer, Mark 402-682-2480. BUICK REGAL, ‘99, LS, #435816, leather, alloys, 3.8, as low as $350 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480.

CHEVY MALIBU, ‘04, #557900, 4 cylinder, auto, alloys, PW, PL, CD, gas saver, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

CHEVY MALIBU ‘01, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

1300

$

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks (402)

206-6646

Audio • Video • Custom Fabrication Boats • Recreational Vehicles • Motorcycles • Custom Cars Utility Vehicles

Spring Sale Going On Now! 12” JBL Subs

$

CHEVY IMPALA ‘07, silver, call for price. City Motor Center, 21st & W. Broadway, 712-256-6800.

WE PAY CASH!

ID Required

get your toys Ready For Spring!

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

SSL EV1500M 1500 Watt

$

79

JBL GTZ500 500 Watt Amp

$

149

712-256-3454 2110 23rd Ave. • Council Bluffs

199

99


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 8

May 18, 2017

CARS - CARS

paulgerberautos.com

3423 N. 72nd St.

BUY * HERE

PAY * HERE

Se Habla Espanol

(402) 571-1335 Credit Cards Accepted *WAC

‘05 CHEVY SILVERADO 4x4, Extended, pw, pl, matching topper

‘06 FORD ESCAPE XLT, pw, pl, 119k, great fuel economy

‘02 NISSAN FRONTIER

‘06 PONTIAC G6

4x4, Extreme, supercharged, matching topper, only 121k miles

Auto, moonroof, alloys, spoiler, the white one

‘04 AUDI A4 AWD, auto, leather, roof, spoiler, 113k, it bluetiful

‘08 FORD F-150 4.6L V8, XLT, 4x4, remote start & more

‘03 CHEVY TAHOE LT

‘09 CHEVY IMPALA

4x4, auto, air, leather and more

LT, auto, V6, pw, pl, fancy wheels, CD

‘05 ‘08 CHEVY FORD TAURUS SUBURBAN SES, leather, alloys, 112k miles

LT, 4x4, leather, 3rd seat, moonroof

‘03 FORD F-150

‘05 FORD EXPLORER

4x4, Flareside FX4, 122k, boards, pw, pl, CD, alloys

128k, 4x4, Eddie Bauer, 3rd seat, leather, it’s bluetiful

‘10 FORD FUSION

‘07 CHRYSLER 300 C HEMI

SE, 20” wheels, ps, pw, pl, 118k, a real pearl

Roof, loaded, bank financing or cash only

‘06 GMC DENALI

‘98 CHEVY SUBURBAN

V8, 4x4, leather, roof, DVD, 20’s

4x4, LT, leather, roof rack, alloys, 2 tone

‘03 ‘08 DODGE FORD AVENGER auto, RANGER air,R/T,leather,

4x4, XLT, quad, CD, alloys, auto, pw, pl, CD

custom wheels & more

‘07 CHRY. TOWN & COUNTRY

‘06 CHEVY TRAILBLAZER Extended, 3rd seat, 4x4, full power, CD, alloys

Touring, Signature Series, leather, roof, quads, boards

‘11 FORD ESCAPE Hybrid, 1 owner, auto, air, great economy & more

CHEVY MALIBU, ‘07, #RTO5058. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com DODGE CHALLENGER, ‘14, #RTO5253. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com DODGE STRATUS, 1999, 4 cylinder, runs good, $1000 or best offer, 402979-3587. DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details. 855-752-6680. (MCN) DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-2830205. (MCN) FORD FOCUS, ‘17, preowned, only 1700 miles, flex fuel 4 cylinder, $14,900. Metro Auto Sales, 402-592-7600, 4612 South 88th Street, www.MetroAutoSales. com FORD MUSTANG, ‘94, convertible, 5 speed, 5.0, deep forest green, 30,000 miles, near perfect, 402493-8720.

‘04 LINCOLN TOWN CAR Ultimate, leather, roof, loaded

‘99 CHEVY TAHOE LT

‘07 TOYOTA COROLLA S

Automatic, V8, 4x4, 2-tone

Auto, air, rear spoiler, pw, pl, CD, only 107k miles

*wac, certain restrictions apply. See dealer for details

FORD TAURUS ‘01, automatic, ABS, CD, cruise, loaded, good condition, 136,000 miles, $1900, 402-850-4707. FORD TAURUS, ‘97, #208043, 4 door, power windows, power locks, auto, as low as $350 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Str, 402-571-1335. ONLINE at omahaamer icanclassifieds.com

FORD TAURUS ‘00, $1700 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

FORD TAURUS ‘99, tan, downs as low as $299 with approval. City Motor Center, 58th & Sorenson, 402573-6999. OMAHA’S BEST priced auto detailing! Complete’s from $110; hand washes from $30; undercoating from $140. RJ’s Extreme Auto Image Co. 402-709-9935, 1003 Fort Crook Rd., Bellevue.

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha CARS - CARS

HONDA ACCORD ‘98, 4 cylinder, 5 speed (manual), loaded, good condition, 85k miles, $1900, 402-5164056 or 402-850-4707.

AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

HYUNDAI ACCENT, ‘06, automatic, 109,000 miles, 4 cylinder, very clean car, $4995. Metro Auto Sales, 402-592-7600, 4612 South 88th Street, www.Metro AutoSales.com LEXUS ES 350, ‘13, gorgeous ride! 59,000 miles, leather, navigation & sunroof, $23,500. Metro Auto Sales, 402-592-7600, 4612 South 88th Street, www.MetroAutoSales. com ONLINE at omahaamer icanclassifieds.com

HONDA ACCORD ‘99, black, downs as low as $299 with approval. City Motor Center, 58th & Sorenson, 402-573-6999.

MERCURY CAPRI ‘94, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

FORD TAURUS ‘04, white, downs as low as $499 with approval. City Motor Center, 4707 NW Radial Hwy, 402-933-8085

GSA Auction Fleet Vehicle Sale Over 60 Vehicles Open To The Public Wed. May 24th,12:30pm Inspection Tues. May 23rd, 3-5pm Lincoln Auto Auction I-80 Exit 409 402-475-5500 lincolnautoauction.com MAZDA 626, ‘99, ES, automatic, 4 cylinder, 105,000 miles, leather, $2995. Metro Auto Sales, 402-592-7600, 4612 South 88th Street, www.Metro AutoSales.com ADVERTISING PAYS, call American Classifieds today, 402-342-4426. NISSAN VERSA, ‘15, #RT05216. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com


In Print. Online. All The Time. omahaamericanclassifieds.com

May 18, 2017

CARS - CARS

RV / CAMPERS

TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038.

CAMPER GAS water heater, 150,000 Btu, $150, 402-490-2038. THETFORD RV Smart Tote, 35 gallon portable waste tank for RV trailer, new, $125, 402-558-5510.

SATURN SL, 2000, runs great, super gas mileage, new brakes and water pump, everything works great, manual, $1650, negotiable, 402-5061614 (Beaver Lake). UP TO $1300 PAID For junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402-2066646. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS/ TRUCKS wanted. We buy 2000-2015 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888-513-1505.

SUV's - SUV's CHEVY TRAILBLAZER, ‘08, #RTO5118. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. DODGE JOURNEY, ‘14, RTO5225. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com

CLASSIC / ANTIQUE VEHICLES

GARDNER TRAILERS repairs all utility trailers. We offer DOT inspections, stocking many parts & accessories. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

GMC JIMMY ‘99, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335.

Page 9

SUV's - SUV's

SUV's - SUV's NISSAN MURANO, ‘06, SE, AWD, V6, 92,000 miles, loaded, $9999. Metro Auto Sales, 402592-7600, 4612 South 88th Street, www.Metro AutoSales.com

HONDA CR-V ‘98, 4 cylinder, 2.0L, AWD, 149k miles, good condition, $2200, offer, 850-4707.

ALUMINUM CAR hauler, 2016, 18’, 7k, radials, tie downs, LEDs, beavertail. Bill’s Trailer Sales, 402932-3010, 211 West Lincoln Street, Papillion.

“It All Starts With Us” We Sell Batteries For All Applications

HYUNDAI SANTA FE, ‘01, #031010, 4x4, pw, pl, alloys, 6 cylinder, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. ONLINE at omahaamer icanclassifieds.com KIA SOUL, ‘14, Plus, #RT05174. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com

Top Dollar Paid For Auto & SLA Batteries We Recycle All Batteries

402.339.1667 7911 “J” St.

www.actionbatteries.com

PAY HERE!

BUY HERE!

CHEVY CORVETTE, ‘75, Stingray, T-top, in storage 25 years, probably won’t start, good fixer upper, Anita, IA, 712-762-4363.

TRAILERS & HAULERS

COMMERCIAL / TOW VEHICLES GARDNER TRAILERS, if we don’t have what you need we can get it built for you. Ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776.

CITY MOTOR CENTER

CI TY MOTOR C CENTER

MOTORCYCLES & SCOOTERS

CARS - CARS OLDS ALERO, ‘03, #318215, auto, 2 door, 4 cylinder, sporty, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. OLDS DELTA Eighty Eight, ‘96, #806480, green, nice, clean, as low as $400 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. OLDS INTRIQUE, ‘00, leather, alloys, moonroof, V6, black, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. PLYMOUTH NEON, ‘00, #614944, only 87,000 miles, auto, 4 cylinder, gas saver, black, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

PLYMOUTH NEON ‘95, red, downs as low as $299 with approval. City Motor Center, 58th & Sorenson, 402573-6999. PONTIAC G6, ‘08, 6 cylinder, automatic, cloth, 137,000 miles, $5900. Metro Auto Sales, 402592-7600, 4612 South 88th Street, www.Metro AutoSales.com ONLINE at omahaamer icanclassifieds.com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

S T N E M Y A P Y L K 60 WEE

‘00 Buick Regal, white. . . $ ‘97 Mercury Sable, silver. .. . . . $299 Down* ‘05 Pontiac Grand Am, gold.. . . $299 Down* ‘01 Plymouth Neon, blue. . . . $299 Down* .. ‘99 Pontiac Grand Prix, red. . . $299 Down* . ‘99 Pontiac Grand Am, white . . $299 Down* . ‘03 Ford Taurus, gold. . . . . . $299 Down* . . . 299 Down* ‘01 Chrysler Sebring, blue. .. $ ‘01 Buick Century, white. . . $299 Down* ... ‘05 Ford Taurus, beige. . . . . $399 Down* .. ‘04 Olds Alero, white. . . . . . $399 Down* . . . . 399 Down* ‘99 Mercury Mystique, black $ . ‘03 Hyundai Accent, white. . . $399 Down* . . . 399 Down* ‘01 Honda Accord, silver. . .. $ ‘03 Olds Alero, red. . . . . . . . . $499 Down* .. ‘01 Lincoln Town Car, white . $499 Down* . . . 499 Down* ‘99 Ford Econoline, white. $ ‘05 Dodge Stratus, white. . . . . . $499 Down* ‘98 Chevy 1500, white. . . . . . . . $499 Down* ‘04 Pontiac Grand Am, white. . . $499 Down* ‘02 Buick Century, beige. . . . $599 Down* . . . . 599 Down*

21st & W. Broadway

. . . . $299 Down* ‘03 Dodge Caravan, red . . . . . . $299 Down* ‘99 Buick Regal, red . . . . . . . . . . $299 Down* ‘02 Olds Alero, silver . . . . . . . . $299 Down* d re , Am d an Gr ac nti Po ‘01 . . . . $299 Down* . . . ey gr u, lib Ma y ev Ch ‘99 . . . $299 Down* ite wh , Am d an Gr ac nti Po ‘03 . . . . $299 Down* . . . r ve sil , on Ne e dg Do ‘02 . . . . . $299 Down* ‘99 Toyota Sienna, white . . . . . . $299 Down* ‘04 Ford Taurus, white . . . . . . . $299 Down* ‘97 Ford Taurus, red . . . . . r . . . $299 Down* ‘02 Pontiac Grand Am, silve $ Down* ver . . 299 ‘01 Chevy Monte Carlo, sil . . . . $299 Down* ‘97 Buick Century, maroon . . . . $299 Down* ‘00 Chevy Impala, white . . . . . . $399 Down* ‘02 Ford Focus, black . . . . . . . $399 Down* ‘02 Pontiac Grand Am, white $ Down* . . . . . 399 ‘03 Ford Taurus, gold . . . . . . . . . $399 Down* ‘00 Nissan Maxima, grey . . . . . . $399 Down* ‘01 Ford Focus, blue . . . .

4707 NW Radial Hwy

KAWASAKI NINJA, 2003, ZX636B, red, new battery, exhaust & clutch, never been in an accident (report), excellent condition, 16,307 miles, $3500, call 402-981-3796. WANTED, OLD Japanese motorcycles, Kawasaki Z1-900 (1972-75), KZ900, KZ1000 (1976-1982), Z1R, KZ 1000MK2 (1979-80), W1-650, H1-500 (1969-72), H2-750 (1972-1975), S1250, S2-350, S3-400, KH250, KH400, Suzuki GS400, GT380, Honda CB750K (1969-1976), CBX1000 (1979-80), cash, 1-800-772-1142, 1-310721-0726, usa@classic runners.com (nani) “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED OLD Japanese motorcycles (1969-1983). Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Any Kawasaki Triples. Suzuki: GT380, GT750, GS400. Honda: CB750. Cash Paid!1-800-772-1142, 1310-721-0726, usa @classicrunners.com

$

*

402-933-8085

HARLEY DAVIDSON, 2012, Wide Glide FXD, WG103, black, $3000 worth of accesories including ape hangers, Vance & Hines straight shots, custom air cleaner, black out powder coat lower legs & wheels, backrest pads, much more, only 3K miles. Jack Gardner 402-3126776.

712-256-6800

HARLEY-DAVIDSON 1/2 helmet, red flames, $85, 402-934-3939.

In Transits available for NE bu

yers

RV / CAMPERS 2004 COACHMAN 5th wheel, Chaparal, 27.6’, 2 slide outs, air conditioning, always shedded, like new, $8500, 402-3395497. ONLINE at omahaamer icanclassifieds.com 5TH WHEEL toy hauler with all extras, anxious to sell, this RV is a beauty! Sleeps 12, 3 slideouts, 2 air conditioners, generator, granite countertops, large kitchen area, 2011 Forest River, asking $38,000, contact Charlie or Christie 402-980-0447, 402-333-2682, christie miller152@gmail.com

402-453-1200 4116 Ames Avenue ‘07 Ford Taurus, white. . . . . . . . . . $299 Down* ‘04 Mercury Sable, grey. . . . . . . . $299 Down* ‘01 Saturn L200, silver. . . . . . . . . $299 Down* ‘97 Chrysler Concord, white. . . . . $299 Down* ‘04 Chrysler 300M, red. . . . . . . . . $299 Down* ‘04 Kia Amanti, white. . . . . . . . . . $299 Down* ‘00 Ford Taurus, green. . . . . . . . . $299 Down* ‘05 Ford Taurus, gold. . . . . . . . . . $299 Down*

‘02 Ford Taurus, tan. . . . . . . . . . . $299 Down* ‘00 Ford Taurus, silver. . . . . . . . . . $299 Down* ‘00 Chrysler Town & Country, silver. $299 Down* ‘99 Chevy Monte Carlo, gold. . . . . $299 Down* ‘00 Ford Contour, blue. . . . . . . . . . $399 Down* ‘03 Buick Park Avenue, black. . . . $499 Down* ‘06 Ford Taurus, silver. . . . . . . . . . $499 Down* ‘97 Ford Explorer, black. . . . . . . . $499 Down*

FETTSCITYMOTORCENTER.com

‘04 Chrysler Sebring, grey. . . . . . $499 Down* ‘99 Chevy Cavalier, orange. . . . . . $499 Down* ‘03 Buick Century, silver. . . . . . . . $499 Down* ‘04 Chevy Impala, gold. . . . . . . . . $499 Down* ‘01 Saturn LS, maroon. . . . . . . . . $599 Down* ‘04 Mercury Sable, blue. . . . . . . . $799 Down* ‘00 Pontiac Grand Am, green. . . . $799 Down* ‘07 Chevy Cobalt, gold. . . . . . . . . . . . . . CALL

*WAC. With Special Payments. With payment protection device. $67 documentation fee.


CYAN MAGENTA YELLOW BLACK

TELL'EM YOU SAW IT IN AMERICAN CLASSIFIEDS & ON OMAHAAMERICANCLASSIFIEDS.C0M

Page 10

May 18, 2017

YOUR CLASSIFIED AD WILL APPEAR FREE ON OMAHAAMERICANCLASSIFIEDS.COM

May 18, 2017

GOT THE TAX REFUND BLUES?

Page 11

DRIVE WORRY FREE AT

Not As Much As You Expected? . . . Still Waiting For It? RENT TO OWN AUTO CENTERS is Having It’s Biggest Sale of the Year!

✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

FAQ Question: How long is the contract? Answer: It is totally up to you how long to keep your vehicle: a week, a month, several months. But if you keep it for 48 months, you get the title and take ownership!

‘03 FORD ESCAPE RTO5115

‘05 DODGE DAKOTA

‘08 FORD F-150 RTO5049

RTO5017

‘09 KIA SEDONA RTO5092

‘08 FORD RANGER

‘09 CHEVY IMPALA

‘07 CHEVY MALIBU

RTO5024

RTO5003

RTO5058

Question: So, I can keep it or give it back? Answer: Yes. that’s one of the great things about our program, you can turn your vehicle in at any time with penalty* you can upgrade to a newer vehicle or just walk away. You will never be “upside down” in a car loan again!

Question: How much is the payment? Answer: It depends on the vehicle that you $

Was

1000*

$

Now

500*

$

RTO5121

$

1000*

$

Now

1000*

Now

‘05 GMC CANYON

Was

$

Was

500* RTO5132

Now

$

$

$

Was

500*

500*

Now

1000*

$

Now

‘15 NISSAN VERSA

$

$

RTO5195

500*

Now

1200*

Now

$

Was

RTO5255

$

500*

1000*

‘12 KIA OPTIMA

Was

‘08 CHRYSLER SEBRING CONV.

RTO5216

$

Was

RTO5070

1000*

$

1000*

‘04 FORD EXPLORER SPORT

RTO5082

Now

‘07 LINCOLN MKZ

500*

‘09 NISSAN ROUGE

Was

$

Was

$

$

RTO5118

Now

1000*

$

500*

$

1250*

$

600*

Now

‘07 FORD EXPLORER SPORT RTO5258

1000*

$

Now

RTO5083

Was

$

Was

‘08 TOYOTA HIGHLANDER

1200*

Now

‘08 CHEVY TRAILBLAZER

500* RTO5174

$

$

Was

‘14 KIA SOUL PLUS

Was

600*

1000*

‘12 CHEVY IMPALA RTO5221

$

Was

625*

500*

‘12 TOYOTA TACOMA RTO5254

Question: What if I don’t have auto insurance? Answer: We work with a number of insurance brokers that will place your insurance on the spot.

1500*

$

Now

pick out, but generally our payments range from $210 biweekly to $300 biweekly. Another great feature of our program is that everything is included in your payment. Unlike a car loan where you have to come out of pocket for your sales tax, license plates, personal property tax, etc. Your only “extra” expense will be your insurance.

750*

‘07 BUICK LUCERNE CXL RTO5238

Question: Will I have to have a down payment?

Answer: You will be required to pay an origination fee ranging from $500 to $2,500, it all depends on the vehicle that you pick out. $

Was

1500*

$

Now

$

Was

750*

Now

‘15 HYUNDAI ACCENT GS RTO5213

1500*

$

$

Was

1500*

$

750*

Now

‘10 FORD FUSION

750*

1500*

$

Now

‘13 FORD FUSION

RTO5257

$

Was

RTO5259

$

Was

750*

Now

‘08 JEEP LIBERTY LTD RTO5265

1500*

$

$

Was

750*

Now

‘07 LINCOLN MKZ RTO5222

1500*

$

$

Was

750*

Now

‘14 DODGE JOURNEY RTO5225

1500*

$

750*

‘11 NISSAN ALTIMA RTO5229

Question: Is this like a car lot where I will end up with a junk car that I don’t want? Answer: Absolutely not! We feature nice late model vehicles that you will take pride in driving. YOU pick the vehicle that you want to drive. Plus, all of our vehicles come with a 50,000 mile warranty and oil changes every 3,000 miles! Question: Do you take trade-ins? Answer: Yes, if you have a clear title you

$

Was Now

1500*

$

750*

Now

‘04 FORD F-150 RTO5123

Was Now

$

2000

$

$

Was

*

1000

*

1500*

$

750*

$

RTO5031

Was Now

2000

$

1750*

Now

‘13 HYUNDAI ELANTRA

$

$

Was

*

1000

*

�������

875*

Now

‘13 JEEP PATRIOT LTD RTO5264

$

Was

2000*

$

Now

$

Was

1000

4310 L Street Omaha, NE 68107

$

Was

875*

Now

‘06 TOYOTA TUNDRA SR5 RTO5266

Was

*

1750*

Now

$

2000*

$

1000

1750*

$

875*

Now

RTO5261

$

2500*

$

Now

$

Was

‘13 FORD EDGE SEL

Was

*

$

1250

*

402-991-4949

2000*

$

1000* RTO5253

$

4000*

can trade it in.

2000*

$

Now

‘14 DODGE CHALLENGER

Was

$

Was

1000*

‘07 FORD F-150 RTO5062

Was

$

4000*

$

*

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

Bring these items with you and leave in the car, truck or SUV of your choice!

15,000 miles per year, but we have included a 20,000 mile per year allowance at no additional charge. If you drive more than that, we can add extra mileage into your contract for an additional charge.

Question: What if I don’t have good credit? Answer: We don’t care. We don’t even run

Now 2000 2000 What You Need to Bring: They Even Now

$

Question: Is there a mileage restriction? Answer: The average American drives

*

Included My Auto Insurance!

your credit! We understand what has happened in our economy in the past several years, that sometimes bad things happen to good people. All you need to be approved is what is shown in our ad. GUARANTEED!

Question: Where is Rent To Own Auto Centers?

Answer: We are located at 4310 L Street in Omaha, NE 68107

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 12

May 18, 2017

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields

$

omahaglasspro.com

6701 L St., Omaha (402)

w.a.cc. w.a. .

Call for Details

Remote Start/ Alarm Combo Installed

139

With Keyless Entry

TOW DOLLIES, capable of hauling most cars and light trucks, straps & LEDs included. Call Bill for the best prices! Bill’s Trailer Sales, 402-9323010, 211 West Lincoln Street, Papillion. TRAILER SALE! 6’x12’ cargo, V-nose, ramp, LED’s, radials, $2775; 2017 7’x16’ cargo, V-nose ramp door, LED’s, radials, $4199; 4 place snowmobile trailer; scissor lift trailer; 8 styles of dump trailers, www.FortDodge TrailerWorld.com For prices & information, 515972-4554. (MCN)

QUALITY

USED tires

Passenger

at unbelievable prices

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.*

EA.*

Lawn & Garden, Trailer and

EA.*

505 Nuckolls St. Glenwood, IA 712-527-2757

In Shop Only

Pioneer Subwoofers

7” DVD Touchscreen

Starting At

199 $199

CHEVY 2500, ‘05, ext cab, short bed, 4x4, automatic, V8, $11,700. Exira Auto Sales, call 712-268-5345 for details and pictures. CHEVY 2500, 2011, regular cab, long bed, 6.0 V8, $10,800. Exira Auto Sales, call 712-268-5345 for details and pictures. CHEVY 3500, ‘13, crew cab dually, 4x4, automatic, diesel, only 70,000 miles, $31,800. Exira Auto Sales, call 712268-5345 for details and pictures. CHEVY 3500, ‘15, double cab dually, 4x4, automatic, 6.6 diesel, $32,600. Exira Auto Sales, call 712-268-5345 for details and pictures. CHEVY SILVERADO, ‘07, Z-71, extra cab, 4x4, red, custom wheels & tires. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th & Q on Railroad Ave, 731-6776. DODGE 2500, ‘01, quad cab, short bed, diesel, automatic, $11,900. Exira Auto Sales, call 712-2685345.. DODGE DAKOTA, ‘05, #RTO5017. Rent To Own Auto Centers. Nice cars for good people! 402-9914949, 4310 L Street, www.rtoautocenters.com

FORD F-150, ‘08, #RTO5049. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com

FORD RANGER ‘99, $1900 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

99

79

$

$

TRUCKS - 4x4's

www.CFITIRECB.com

Starting At

Starting At

TRUCKS - 4x4's

“The Difference Is Our Service.”

*Sales tax & disposal extra. Tire prices subject to change.

$

*Most Vehicles In Stock

Amplifiers

CD Players

$

Starting At

RV Tires too!

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

Starting At

299

Remote Car Starters / Installed

299

$

Installed Per Pair

$

Includes All Parts & Labor

DUMP TRAILERS in stock, new, 8.5x12 & 8.5x14, 12k and 14k, tarp, dual gate & rear jacks. Call Bill for the best prices! Bill’s Trailer Sales, 402-932-3010, 211 West Lincoln Street, Papillion. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com TILT, 2016, 77x10, 3500 lb axle, swing-up jack, 15” tires, sale $1299. Call Bill for the best prices! Bill’s Trailer Sales, 402-9323010, 211 West Lincoln Street, Papillion.

CONCESSION trailer built your way. Big or small we build them all. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Months

Heated Car Seats

Chip Repair

12 Interest $19 0%

100 Off Insurance Deductible

$

7X14 & 7X16 enclosed with rear ramp, radials, extra height, rear jacks and LEDs. Bill’s Trailer Sales, 402-932-3010, 211 West Lincoln Street, Papillion.

Starting At

Installed

$

s Free Estimate in Shop & e Remote Servic ling Insurance Bil

4 Door

Starting At

590-5887

TRAILERS & HAULERS

159

129 $ 149

Starting At

GARDNER TRAILERS, if we don’t have what you need we can get it built for you. Ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402-731-6776. OMAHA’S BEST priced auto detailing! Complete’s from $110; hand washes from $30; undercoating from $140. RJ’s Extreme Auto Image Co. 402-709-9935, 1003 Fort Crook Rd., Bellevue. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

VANS - VANS CHRYSLER TOWN & Country, ‘05, #506355, V6, LX, as low as as $600 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. KIA SEDONA, ‘09. #RTO5092. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com NISSAN ROGUE, ‘09, #RTO5082. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.com

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

69

WANTED AUTOS & MORE A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402342-4426.

CARS/ TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1-888-416-2330. (nani) ONLINE at omahaamer icanclassifieds.com

Automotive Directory • Services • Specialties & More

Find A Pro Fast! SERVICE / REPAIR

GLASS

JUNK CARS

AUTO Residential/ commercial, storm windows & screens. Heartland Glass, Inc, 402-571-4785, 92nd & Maple.

UP TO $1300 paid for junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402-2066646.

INSURANCE AUTO & ATV INSURANCE SR-22 & international license no problem, call Spencer for a free quote, 402-3340555.

JUNK CARS BUYING JUNK CARS Paying top dollar, running or not, 402-5104480.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

IS YOUR VEHICLE READY For vacation? Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402292-4007, Papillion 402597-8530, Midlandsauto. com CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038.

*

(712) 256-4511 30th & Broadway • CB

see ‘em online @

*

www.HandPickedAuto.BIZ

‘03 CHEVY MONTE CARLO SS

$

978

Great condition! Needs engine!

‘02 CHEVY TRAILBLAZER

$

2,988

$

‘04 JEEP GRAND CHEROKEE

5,988

Limited, 4x4

LS, 4x4, clean!

Serving Council Bluffs and Omaha!

*WAC

‘98 FORD F-150 EXT

$

3,488

4x4 XLT

‘02 CHEVY S-10 EXT

$

3,988

‘02 BMW X5

‘06 DODGE DAKOTA

Auto with a 4.3 V6

$

8,988

Crew Cab, 4x4, SLT, V6!

LET’s GO CASH! ‘01 DODGE RAM, CARGO ‘97 FORD F-150 4x4, auto & clean ‘00 CHEVY CAVALIER ‘98 PLY. VOYAGER, only 95k ‘98 DODGE DAKOTA EXT 4x4 ‘97 GMC SIERRA KLS 4x4 EXT ‘02 S-10 EXT., 2WD ‘05 CHEVY TRAILBLAZER EXT

1970 2470 1970 $ 2970 $ 3470 $ 3470 $ 3970 $ 4970 $ $ $

‘07 PONTIAC G6 GT

$

5,988

3.5 V6, auto, leather, moon, chrome! Only 81k!

‘06 CHEVY IMPALA LT

5,988

$

Auto with only 120k

‘10 HYUNDAI ELANTRA GLS

$

5,488

Auto, air, 129k

‘01 CHEVY TAHOE

$

4,988

LS, 4x4, 3 rows!

‘11 CHEVY EQUINOX LT

$

10,988

AWD, 122k

‘05 CHEVY SUBURBAN LT

$

8,988

Loaded, leather, DVD, 3rd row!

MECHANICS SPECIAL ‘03 CHEVY MONTE CARLO SS ‘02 LAND ROVER FREELANDER ‘01 CHEVY TAHOE, 4 dr LT

$ 970 2970 $ 3970 $

‘08 HYUNDAI TUCSON

Very nice SUV

$

6,988

‘07 CHEVY IMPALA LT

$

6,988

Auto & clean, only 119k

‘04 FORD F-150 EXT

$

6,988

4x4, ready for summer!

‘10 CHRY. TOWN & COUNTRY

9,988

$

‘09 HYUNDAI SANTA FE

$

10,988

Limited SE & clean, only 75k!

‘05 CHEVY TAHOE LT 4x4, leather & DVD

8,988

$


AUTOMOTIVE

May 18, 2017

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 13

Values

Service, Specialties & More Shop 24/7 at muthsmotors.com

MIDLANDS get your toys AUTO REPAIR

Now 2 Locations To Serve You Better!

Ready For Spring!

712-256-3454 2110 23rd Ave. • Council Bluffs

BELLEVUE 1012 W. 24th Avenue (402) 292-4007 PAPILLION 1107 Applewood Drive

‘15 Chevy Express Cargo Van

‘12 Chevy Silverado 1500 LT

Lifted, 35’s, leather and loaded beyond your wildest dreams!

31,995

$

Extended length, one owner, 4 cargo vans in stock to choose from!

$

23,995

(402) 597-8530 Is your vehicle ready for vacation? Let Us Check Everything Over Now So You Won’t Get Stranded!

Complete Automotive Repair Foreign and Domestic ASE Master Technician Major and Minor Repairs

Midlandsauto.com Monday - Friday 8:30-5:30

Like Us On

HAND WASHES More effective & thorough way to clean!

UNDERCOATING Protect your vehicles most exposed area!

from

‘06 Dodge Dakota SLT

4x4, V8, Crew cab, perfect Carfax!

402.932.3010 (Cell) 308.627.4913 211 W. Lincoln Street, Papillion

12” JBL Subs

199

$

JBL GTZ500 500 Watt Amp

$ SSL EV1500M 1500 Watt

‘08 Jeep Wrangler Unlimited X

Only 89,938k, fully serviced with warranty! Select from $ 5 in stock now!

99

(402)

709-9935

159

$

omahaglasspro.com

6701 L St., Omaha

1003 Ft. Crook Rd. Se Habla Espanol

(402)

Ask About

Military Discount

CAR TROUBLE?

590-5887

Free Estimates in Shop & ce Remote Servi ling Insurance Bil

FREE

*

100 Off Insurance Deductible $

Call for Details

VEHICLE INSPECTION

New 8.5x14 Dump Trailers

ALE

S

$

299

1

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

2016 Tilt 77x10

31,800

‘11 Chevy 2500 $ Reg. Cab

10,800

With Keyless Entry

299

‘01 Dodge 2500 Quad Cab

‘15 Chevy 2500 $ Crew Cab

‘05 Chevy 2500 Ext. Cab

35,900

11,900

$

11,700

$

712-268-5345 EXIRAAUTO.COM

7” DVD Touchscreen

199 $199

$

Starting At

DOUBLE CARPORT STARTING AT $

795 18’x21’ Installed

(402)

‘10 Dodge Ram 2500 $ Crew Cab

In Shop Only

$

Remote Car Starters / Installed

Hempel & Landers 6024 L St. • 402 -731-6014

w.a. w.a.c. c.

Installed

139

Chip Repair

12 Interest $19 0% Months

Includes All Parts & Labor

Auto & LT Truck Service

6x14 tandem

Starting At

Remote Start/ Alarm Combo

Factory Box Available

12,900

$

Installed

Southern Rust-Free Trucks

16,900

129 149

Starting At

4 Door

Starting At

$

‘11 Dodge 2500 Mega Cab $ Short Bed

8.5x20 with rear ramp door

17,995

$

Window Tinting 2 Door $

Brand New Windshields

Tow Dollies in stock!

New 5x8 Cargo Express Trailer

19,995

‘13 Nissan Murano S

AWD, one owner, absolutely immaculate!

(402) 934-9697 6524 L St.

79

$

32,600

Utility Trailers

7,995

$

MUTHS MOTORS

149

‘15 Chevy 3500 Double Cab ‘13 Chevy 3500 Crew Cab $ $ Dually Dually

2016 18’ Aluminum Car Hauler

12,995

$

Spring Sale Going On Now!

from

from

‘03 Ford Ranger Edge

Only 62,798 miles!! Perfect Carfax!

WE DO IT ALL!

$

110 $ 30 $ 140

COMPLETE DETAIL Interior • Exterior • Engine Trunk • Wheels & Tires

Boats Recreational Vehicles Motorcycles Custom Cars Utility Vehicles Audio Video Custom Fabricaion

669-4940


REAL ESTATE

Page 14

We’re The Weekly Paper That Is Read Everyday

May 18, 2017

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at omahaamericanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT

ACREAGES LAND & LOTS BUY / SELL / RENT

BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO, 5 acres, mountain views, must sell, hunting, fishing nearby, outdoor paradise, owner financed, $300 down, from $150/ month, 877-257-0231. ONLINE at omahaamer icanclassifieds.com COLORADO, 5 acres, retired, must sell, beautiful valley setting with water rights, hunt, fish, grow, owner financed, no credit check, $100 down, $125 month, $8995, 719-330-0472.

HEAVILY TREED lots, one 19 acre parcel, two 5 acre parcels, owner motivated, must sell, small down, owner financed, 719-659-7248.

FOR SALE DUPLEX / CONDO / TOWNHOME

DUPLEX FOR SALE, 4320/ 4322 North 31st Ave, first unit is a one bedroom and the second unit is a 2 bedroom, investor’s special, both had fire, price $26,500, call 402-991-5533, ZAS Corp. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

MIDTOWN’S BEST! $

200 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

• Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

355 Per Month

Call (402) 895-1958

FOR SALE HOUSES

FOR RENT APARTMENTS

FOR RENT APARTMENTS

FOR RENT APARTMENTS

820 NORTH 44TH, 1 or 2 bedroom, Section 8 OK. Paladino Development Group, 402- 6726566, text friendly.

ONE BEDROOM duplex in Council Bluffs, very spacious, very clean, dining room, huge living room and loft, lots of closet space, no smoking, garbage paid, $650 month plus deposit & utilities, credit check, no Section 8, no pets, 402-981-0422.

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. 2 BEDROOMS, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about specials, contact 402301-1970, 402-4157682 or 402-598-4211.

INVESTORS 2 small houses side by side lots, one rented, one all new inside ready to rent. 5630/ 32 South 19th, owner finance with $5000 down or $105,000 cash, 402-734-5925. JOE BUYS HOUSES cash! Cash offers in 24 hours, closing within 5 days! Call Joe Gloria 402-490-7819 or email speed-demon@live.com for more information. 3 UNIT, 2 lots, storage, live in front (3 bedroom), let other tenants pay your expenses, asking $170,000, 618 North 44th Street. Do not disturb tenants, 402268-0992. GREAT HOME for sale, 2347 South 8th Street, 3 bedrooms, 2 baths, enclosed sunporch, central air, fenced yard, 402-650-2102. SELLER FINANCING, 3 bedroom, 42nd & Ohio, $5000 down, $196 per month, 402201-2329.

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, 402-6726566, text friendly. DISCOUNTED TENANT renting available, call for details, 2715 South 20th, efficiency & one bedroom, includes all utilities, air conditioning; 1301 South 28th Street, 3+ bedroom, 1-1/2 bath, appliances, central air; other properties available, good references, 402-650-2102.

FOR RENT APARTMENTS MILITARY AVENUE Nice one bedroom in brick complex, eat-in kitchen, attractive floor plan, central air, offstreet parking & laundry, $550, heat/ water paid, call Sheri 402-345-9944 or Mary 402-690-5650. MIDTOWN Absolutely beautiful studio unit with everything brand new, parking & laundry and air, $495 plus utilities, lease & deposit, call Sheri at 402-345-9944 or Mary 402-690-5650.

4730 N. 61ST ST. - HILLSIDE PARK APTS. 1 bedroom, 1 bath, $550, tenant pays electric. 5609 S. 14TH STREET 1 bedroom, 1 bath, $550, tenant pays electric. 103 S. 49TH AVE- ELWOOD APARTMENTS $650, 1 bedroom, 1 bath, 2nd floor, tenant pays electric and gas. 1112 S. 31ST $650, 1 bedroom, 1 bath, main floor, tenant pays electric. FAST MOVE IN OUR SPECIALTY!

MAY SPECIAL! 4493 REDMAN, 3 bedroom (1, 2 or 3 bedroom voucher), air, Section 8 OK. Paladino Development Group, 402-6726566, text friendly.

13TH & CASTELAR Nice one bedroom in brick complex, close to Old Market, laundry, offstreet parking, $525, heat/ water paid, lease plus low deposit, call Sheri 402-345-9944 or Mary 402-690-5650.

TOTALLY UPDATED, 2120 Locust, 2 bedroom duplex, hardwood floors, off-street parking, Section 8 OK, 402-4685853.

4611 N. 56th STREET Large 1 bedroom, 1 bath, $550, tenant pays electric.

Split Deposits Available

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693.

EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658.

FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

APARTMENTS FOR RENT 3110 STATE STREET 1 bedroom, 1 bath, ground level, tenant pays electric, $550.

5120 NW RADIAL, 2 bedroom, large floor plan, heat paid, Section 8 OK. Paladino Development Group, 402- 6726566, text friendly.

NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-3226036. EHO.

ONE BEDROOM, 4852 Taylor Street, rent $500, deposit $500. Utilities paid, GA welcome. Patrick 402-968-9340.

4614 REDMAN, 1 or 2 bedroom, central air, heat paid, Section 8 OK or Region 6 voucher accepted. Paladino Development Group, 402-6726566, text friendly. 2 BEDROOM apartment, 6604 Pratt, secure building, offstreet parking, 402709-0660, 402-5989473. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

ONLINE at omahaamer icanclassifieds.com 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted.

708 N. 44th, 1 or 2 bedroom, Section 8 OK. Paladino Development Group, 402-672-6566, text friendly.

4826 SAHLER one bedroom, air, Section 8 OK. Paladino Development Group, 402- 672-6566, text friendly.

FOR RENT COMMERCIAL

KELLOM KNOLLS Wait List Openings Kellom Knolls 1 & 2 Bedroom Wait List Is Now Accepting Applications Please Go To Our Website To View our Apartments www.seldin.com

LDI Holdings, L.L.C.

27th & Cuming

No Pets Allowed Criminal & Credit Background Check $25

402-341-1019

OFFICE SPACE, 1200 sq ft, 6550 South 84th Street, reduced rent for first 3 months, 402-3902698, 402-670-3262.

OKOmaha Real Estate Co.

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT HOUSES

65TH & HAMILTON Nicely remodeled 3 bedroom ranch duplex, near Crossroads, eat-in kitchen, full basement, off street parking, $895 plus lease & deposit, call Sheri 402-345-9944 or Mary 402-690-5650. TOTALLY UPDATED, 2120 Locust, 2 bedroom duplex, hardwood floors, off-street parking, Section 8 OK, 402-4685853. ONE BEDROOM, main floor duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120. 2 BEDROOM, main floor duplex, 608 Mill Street in Council Bluffs, 402-4966120. 3 BEDROOM townhome, 2433 South 16th, all new, 402-706-3892.

LAVISTA, 4 bedroom, 2 bath home, garage, fenced yard, appliances, $1250. Homexchange, 402-391-1915, fee, register online, http:// www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4319 NORTH 42ND, 3 bedroom, central air, new windows, wood floors, no Section 8, $1200, call or text 402677-2224, 402-999-1221 or 402-812-0722. 2 ADVERTISING PAYS, call American Classifieds today, 402-3424426. + BEDROOM, no Section 8, 4218 Browne, $795, 402-218-6969. 4523 WIRT Street, 3 bedroom house, full basement, off-street parking, $895 plus deposit, 402-659-6123.

FOR RENT GENERAL

GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted.

NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details.

QUALITY SHORT-TERM Kitchenettes and HOUSING Standard Rooms Rodeway Inn offers ALL of the following . . .

• Free Cable • 24 Hour Staff • Free High Speed WiFi • Housekeeping Services Twice a Week • Outside Entrances

Starting at

275

$

Per Week

BY CHOICE HOTELS

1110 Fort Crook Road S • Bellevue

(402) 291-0804

Choice of 1 King or 2 Queen Beds New Guests Only


Your One Source For Real Estate! American Classifieds 402-342-4426

May 18, 2017

Affordable Apartment Homes!

Conveniently Located Near: Shopping, Recreation, Restaurants, & Much More!

1 & 2 Bedrooms Available Now! • Professionally Managed • 24 Hour Maintenance

CALL TODAY (402) 968-0427

FOR RENT HOUSES BUY DON’T RENT 33rd & Martin Street, 3 bedroom, $800 monthly, agent has equity, Keller Williams, 402-943-9494. COZY HOME near 35th & Farnam, wood floors, central air, appliances, $650. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Hablamos Español • corsicamanagement.com

Joe Buys Houses

$CASH$

★ Cash Offer in 24 Hours ★ Closing Within 5 Days ★ Any Condition / Area ★ No Equity, No Problem ★ Referral Fees Paid for Properties ★ Foreclosure Specialists

Joe Gloria • 402-490-7819 Speed-demon@live.com

FOR RENT HOUSES

FOR RENT HOUSES

3 BEDROOM, 2 story farm home with newer central air & heat, appliances, $600. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4229 MIAMI, 2 bedroom, wood floors, new windows, big lot, air, Section 8 OK, $850, call or text 402-677-2224, 402-999-1221 or 402812-0722. NEWLY REMODELED, 34 bedroom, 4115 Spencer Street, $825, Section 8 OK, 614-6575264, 402-250-6158. NEAR HARLAN, IA., 5 bedroom home on acreage, 2 car garage, appliances, $700. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5385 NORTH 27TH Avenue, 2 bedroom, wood floors, new windows, central air, Section 8 OK, $750, call or text 402-677-2224, 402-999-1221 or 402812-0722. COUNCIL BLUFFS, 3 bedroom with pet OK, hardwood floors, central air, $750. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COUNCIL BLUFFS, 3 bedroom home, includes appliances, air, Section 8 OK, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3162 FOWLER AVE 3 or 4 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533. HUGE GRETNA 5 bedroom home with garage, appliances, air, $1200. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 50TH & BEDFORD area, 2 bedroom home, full basement, central air, $700. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. VERY NICE, Bellevue, 2 bedroom ranch style home with garage, pet OK, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK, 3 bedroom home near 96th & Fort, 2 car garage, finished basement, $1140. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, one bath, large lot, Metro North area, no pets, no Section 8, $750, 402-932-6934. 3 BEDROOM, 5821 North 28th Avenue, rent $650, deposit $650. Wood floors, garage, basement. Patrick 402968-9340. NEAR 20TH & Harrison, 4 bedroom home with garage, fenced yard, pet OK, washer/ dryer included, $900. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4203 Wirt Street, rent $600, deposit $600. Wood floors, single level, basement. Patrick 402968-9340.

3232 N. 40TH AVE, 2 or 3 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533. PLEASE CALL at 402551-2424 for 2, 3 or 4 bedroom houses in North Omaha. 7069 WIRT, 2 bedroom, newly updated, central air, tile floors, Section 8 OK, $850, call or text 402-677-2224, 402-9991221 or 402-812-0722. SECTION 8 OK at this Benson area 3 bedroom home, 2 bath, garage, $875. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 9110 Westridge Drive, Omaha, raised ranch, District 66, single car attached garage, fenced backyard, $1100 month, available June 1st, contact Theresa 402515-1205.

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

RENT TO OWN, 3 bedroom, 2347 South 8th Street; unique one bedroom, 1407 South 17th Street; other properties available, down payment required, call for details, 402650-2102.

FLORENCE AREA, 3 bedroom, 2 bath home, finished basement, garage, $900. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. DUNDEE AREA, 2 bedroom with formal dining room, deck, central air, only $825. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3731 HIMEBAUGH Avenue, 2 bedroom, new windows, wood floors, central air, Section 8 OK, $800, call or text 402677-2224, 402-999-1221 or 402-812-0722. SECTION 8 OK, Benson 3 bedroom home, pet OK, garage, appliances, air, $1000. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5312 NORTH 28TH Avenue, 4 bedroom home, Section 8 wel-come, 402-706-3892. 3 BEDROOM, 2 bath, central air, fenced-in yard, $1050/ month plus deposit, 4328 Burdette Street, 402-598-4612. NEAR LAKE Zorinski, 3 bedroom home, garage, appliances, air, $1100. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM duplex, 4469 Redman Avenue, rent $600, deposit $600. Central air, basement, hardwood floors. Patrick 402-968-9340.

ONE BEDROOM, 3602 Corby Street, fresh paint, clean, all appliances, $495 month includes lawn service, application fee plus deposit, 402731-6310. RALSTON, 2 bedroom home, all appliances included, garage, fenced yard, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5521 NORTH 35TH Street, 2 bedroom, new paint and carpet, Section 8 OK, 24 hour recorded message, 402913-1312. 4 BEDROOM, 3948 North 40th Street, garage, appliances, carpet, air, $1100 or Section 8, 402-612-4607.

3 BEDROOMS, 4232 Ellison Street, large kitchen, full basement with hook-ups, bath with shower, central air, No Section 8, $725, good references, 402-5720176. 2 BEDROOM, 1619 North 34th Street, rent $525, deposit $525. Single level, appliances included. Patrick 402968-9340. NEAR 90TH & Valley, 3 bedroom home, attached garage, basement, $1100. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3482 SPAULDING, 4 bedroom, 2 bath, wood floors, big kitchen, central air, new windows, no Section 8, $1000, call or text 402677-2224, 402-999-1221 or 402-812-0722. SECTION 8 OK, 2 bedroom, lawn care provided, appliances, air, $675. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds, omahaamericanclassi fieds.com New name. New Look. New attitude. AFFORDABLE HOME for rent includes central air, appliances, $400. Homexchange, 402-3911915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 50TH & GROVER area, 3 bedroom home, fenced yard, pet OK, updated kitchen, $875. Homexchange, 402-3911915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3911 KANSAS, 3 bedroom, 1-1/2 bath, fenced yard, Section 8 OK. Paladino Development Group, 402-6726566, text friendly. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. HISTORIC DUNDEE Tiffany Towers, top floor penthouse suite, huge 2 bedroom, 2 bath, elevator in building, tenant pays electric, $950 month. OKOmaha Real Estate Company, 402-905-2247. 3 BEDROOM, 3924 Laurel, new bathroom, appliances, garage, $800, 402-598-4252.

2202 N. 40th, 2 bedroom (1 or 2 Section 8 voucher accepted). Paladino Development Group, 402-672-6566, text friendly.

2 BEDROOM, 3519 North 40th Avenue, full basement, appliances included, central air, off-street parking, no pets, Section 8 OK, $700, deposit special $500 (can split deposit), 402-680-5907. AMERICAN Classifieds is this area’s largest and finest publication. 2 BEDROOM house, hardwood floors, $775/ month plus deposit, 3613 Saratoga Street, 402-598-5290.

MEMORIAL PARK area, 3 bedroom with garage, appliances, pet OK, $925. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONLINE at omahaamer icanclassifieds.com PAPILLION, 2 bedroom 2 bath with attached garage, patio, appliances, $825. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 2 bath, 4130 N. 18th Street, recently remodeled, available immediately, $775 month plus deposit, 402-359-3946. 40TH & Hascall area, 3 bedroom home, pet OK, totally remodeled, appliances, $1025. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FOR SALE, RENT OR LEASE, American Classifieds “Real Estate Guide” Classifieds are your Real Estate answer. Each week we bring you many of this areas prime listings and we will continue to do so for many years to come. Realtors, reach your potential customers by placing a low cost listing today, chances are your competition is. Call 402342-4426.

REAL ESTATE

Page 15 FOR RENT ROOMS

MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402342-4426, bring in, go online at www.omaha americanclassifieds. com, mail in or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, Upper Level, North Side, PO Box 6569, 68106. ROOMMATE, OWN private area in home, Florence area, $125 week, 402-614-0332. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, heat included, Ashley & Company 402-934-3100.

SHARE RENTALS SHARE RENT, $300 month plus 1/2 utilities, 2 bedroom, 1-1/2 baths, 402-595-0075, 712-5207975. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

REAL ESTATE WANT TO BUY / RENT FOR SALE, RENT OR LEASE, American Classifieds “Real Estate Guide” Classifieds are your Real Estate answer. Each week we bring you many of this areas prime listings and we will continue to do so for many years to come. Realtors, reach your potential customers by placing a low cost listing today, chances are your competition is. Call 402342-4426. SEEKING REALTOR to locate less than perfect house in Omaha area, 2 bedroom with solid foundation, call 402612-6546 or 402-9169477. PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper.

FOR RENT ROOMS FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS for rent, 400 Franklin Avenue, Council Bluffs, gas and electricity paid, no smoking, no pets, text to 402-350-3791, $400 month, $40 deposit. SLEEPING ROOMS near 24th & L, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

Discover Your Home Sweet Home NEW Real Estate Listings Every Thursday

americanclassifieds.com

2 & 3 Bedroom Apartments No Application Fee •Beautiful Historic Building •Hardwood Floors

FULLY FURNISHED! Photography by Richard Ashley

ROOMS BY THE WEEK

PAY WEEKLY OR BI-WEEKLY

CABLE / HEAT All Utilities Included

402-934-3100

•Smoke Free •Completely Green Building Affordable Downtown Location • Dishwasher • Near Interstate All Appliances Including Washer & Dryer • Controlled Access • Ceiling Fans • Section 8 Accepted

Call For Showing (402) 341-1019 margaret.seldin.com Student & income restrictions apply


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 16

MISCELLANEOUS This Section Continued From Page 6 MISCELLANEOUS ATTENTION business/ store owners, local popcorn company is looking to set up premade & packaged popcorn display for retail. You’ll make profit off every bag with no obligation, work or cost to you! Let us tell you more! The Popcorn Shop 402-393-1320. THERMOSTAT, Honeywell, air conditioning/ heat, with batteried, $10, 402-3935155. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com RELIABLE/ HONEST dependable, Suzanne’s Home & Office Clean ing Service, 402-6393118. ELECTRIC TRICYCLE, less than one year old, 30 miles on a charge, 300 lb capacity, large basket on rear, small basket on front, pedal for exercise, use motor to rest, $1000, 402680-7985. MOWING STARTING at $35 for West Omaha & Sarpy County only. Fast, reliable and professional service, guaranteed. Terry’s Lawn Care, 402331-9147. LAWN SERVICES, let us build your next trailer or pick one we have in stock. Don’t wait, we have trimmer racks, gate lifts, storage boxes, we have most options that you will need. Get Winter pricing while we are slow. Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. BARBIE DOLL collection for sale, call 402-521-0072. FAST GLASS, commercial/ residential glass replacement, mirrors, etc, free estimates, 402-616-6742. GARDNER Trailers, let us build your next trailer or pick one we have in stock. Don’t wait, we have trimmer racks, gate lifts, storage boxes, we have most options that you will need. Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. OVER 20 YEARS experience, drywall, hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast pat ching done, most patches done in one trip, 402-9134382. METAL CABINET, 6’, with portable shelves, $150, offer, 402-592-3767. KITCHENS, BATHS, basement finishing, ceramic & wood floors, tile installation, free estimates, 30 years experience, insured, Kirk 402-6906900. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy. DIGITAL PICTURE frame, Phillips, $25, 402-616-7420. VENDORS TENT, 14’ wide x 30’ length, ridge height 10’, all side walls & rain cap, accessories, $475, 402-321-3064. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. SWIMMING POOL chlo rine tabs, all steps, 50-60 lbs, also liquids, sanitizer, conditioners, 3-in-1, $3$400 worth, save, $125, 402-660-4913. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Heal ing Program” Call for more information 402-5910354, www.womenunited ministries.org JADE PLANT, 42”x42”, 475, Jim 402-315-9104. HAUL AWAY, junk, trash, etc, all-every day cleanouts, 402-659-9037. AWARD WINNING dog grooming, daycare, boar ding kennel and training facility. Bellevue Pet Adventures, 402-403-3923, 8705 South 9th Street, www.BellevuePetAdventu res.com TABLE, BLONDE, drop leaf, 3 padded chairs; 10” cast iron grill pan, from Emerilware, never used; 402-731-2016. GUTTER CLEANING, free estimates, also garage & trash cleanups, 402-6723370. QUALITY DRYWALL And Finishing, fast, friendly, complete service & work, comme rcial/ residential, demolition work, basement remodeling, water damage repair, 20 years experience, no job too big or small, contact Tom 402-6700397. VAPES LOW PRICE LEADER! E-liquids $2.99; coils starting at $1.39 each; full E-cig kits from $14.99. Full range of Mods and RDA’s. Caterpillar Vapes, 50th & Dodge, 108th & Q and 147th & Maple. LAWN MOWER tune-up from $59.95 plus parts. Leaf blower and trimmer tune-up, $44.95 plus parts. We want to be your local, honest mechanic! T&J Small Engine & Motorsports, 402-968-2175, 13614 A Street, Omaha. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. BEST PRICES for junk cars and trucks, wreck ed/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. TRAILER, 4X7, like new $500; blonde buffet and drop leaf table, $100; lamps; dishes; other items; too many to list; call for information, 402-455-7755. FILE CABINET, 2 drawer, $40, 402-592-3767. STOP BY and look, everything for sale, 402932-8965. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. CONCESSION trailer built your way. Big or small we build them all. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. LAWN SERVICES, let us build your next trailer or pick one we have in stock. Don’t wait, we have trimmer racks, gate lifts, storage boxes, we have most options that you will need. Get Winter pricing while we are slow. Gardner Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

DOMINO’S SPECIAL, buy a large at regular price get a free large, only at 14330 Hillsdale, 402-895-8833, http://dominos.com SAME DAY plumbing service! Nights and weekends too, call ASAP Plumbing Services, 402706-9931. FRENCH DOORS, pair, starting at $100, 402-6906900. FIREPLACE GAS log set, 21” wide, $50, call Jim 402-315-9104. AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR CARS, we buy any condition vehicle, 2000 and newer, nation’s top car buyers, free towing from anywhere, call now, 1-800-864-5960. (nani) GOT MOLD or think you might have it? Mold can be hazardous to you and your family’s health, get rid of it now, call our experts and get a quote today, 855-398-7133. (MCN) REDUCE YOUR total credit card payments by up to 30% to 50%, call Consolidated Credit now, 844764-1891. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) CASH PAID for unexpired, sealed Diabetic test strips, one day payment and prepaid shipping, highest prices, call 1-888-776-7771, www.Cash4DiabeticSuppli es.com (nani) NO ACCESS to internet? Get affordable high speed broadband satellite inter net anywhere in the US, find a service provider in your area plus order now and save $100, call 855982-0718 now. (MCN) STOP PAYING too much for cable and get Dish today, call 855-589-1962 to learn more about our special offers! (MCN) SWITCH TO DirecTV, from $50/ month, includes free Genie HD/ DVR, 3 months HBO, Showtime, Cinemax, Starz. Get a $50 gift card, call 877-894-5275. (MCN) CHANGE THE way you watch TV, get rid of cable and get DirecTV. You may also qualify to receive $100 Visa gift card when you sign up today, limited time only, call now, 844359-1203. (MCN) SAVE THOUSANDS on surprise costly home repairs with Nations Home Warranty, we pay 100% of covered home repairs, call for a free quote today, 888925-8106. (MCN) EXEDE SATELLITE inter net, affordable, high speed broadband satellite inter net anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) SUPPORT OUR service members, Veterans and their families in their time of need. For more infor mation visit the Fisher House website at www.fis herhouse.org (nani) A PLACE for mom, the nation’s largest senior living referral service, contact our trusted local experts today. Our service is free, no obligation, call 1-800-217-3942. (nani) MOVING OUT of state? Best Interstate Moving and Storage offers a free quote and a price plus promise, call 855-428-6241 now. (MCN) SAVE ON your Medicare supplement, free quotes from top providers, excellent coverage, call for no obligation quote to see how much you can save, 855-899-9821. (nani)

MISCELLANEOUS NATIONWIDE A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-800-442-5148. (MCN) GET THE perfect yard without lifting a finger, everything you need from lawn care, soil analysis, weed control, pest control and more, call now, 855675-5704. (MCN) SPECTRUM TRIPLE play: TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, we buy your existing contract up to $500, 1-800-919-3588. (MCN) SAVE MONEY with solar! Custom Designed Syst ems, free maintenance, free quote & design, no out of pocket costs, call now, 855-452-2104. (MCN) LOWER THAT cell phone bill. Get 2 lines of unlimited data for $100/ month with AutoPay, taxes & fees included, video streaming & mobile hotspot included, limited offer, restrictions apply, call today and save, 855549-9399. (MCN) AFFORDABLE high speed broadband satellite inter net anywhere in the US. Order now and save $100, plans start at $39.99/ month, call now at 855982-0718. (MCN). BUYING A home and need a mortgage? Or have a home and want to lower your monthly fees and refinance? Getting a mort gage is quicker and easier than ever, call now, 855715-4721. (MCN) ALL THINGS Basementy, Basement Systems Inc, call us for all of your basement needs, water proofing, finishing, stru ctural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN) LEAKY FAUCET? Broken toilet? Call now and get the best deals with your local plumbers, no hassle appointment setup, call now, 877-238-2479. (MCN) WATER DAMAGE in your home? Call now for a free, fast quote, insurance approved, help restore your piece of mind, 866865-1875. (MCN) CUT THE cable, call DirecTV, bundle & save, over 145 channels plus Genie HD-DVR. $50/ month for 2 years (with AT&T wireless), call for other great offers, call 1800-203-4378. (MCN) DISHTV, BEST deal ever, only $39.99/ month plus $14.99/ month internet (where available), free streaming, free install (up to 6 rooms), free HD-DVR, call 1-800-390-3140. (MCN) UNLIMITED INCOME potential. Own your own successful business! Client and equipment prov ided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. WANT MORE time & financial freedom? Get both with our team, plus wellness on a budget, improve your life. www. 2abetterlife.com $500-$1000 DAILY return ing phone calls, no selling, no explaining, not MLM, call 1-800-689-0931. (nani) INVITE YOUR friends to PAKRAT Junkies. Thrifty Nickel / American Classi fieds now has a new website for image ads only. Ads with images get looked at over 70% more online. PAKRAT Junkies is a website created to help the community buy, sell, and trade. It is free to join and free to add Images with your ads. Get rid of unwanted items while finding great deals. PAKRAT Junkies helps put cash in your pocket. It is as simple as typing in www.thriftynickelpakratju nkies.com. We love to help out our community! WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201.

SPECIAL VIAGRA and Cialis offer, 50 pills only $99, free shipping, 100% guaranteed, free shipping. Hurry, offer ends soon, 1877-709-3858. CASH PAID for unexpired, sealed Diabetic test strips, highest prices, shipping prepaid, one day payment, 1-888-366-0956, www. Cash4DiabeticSupplies. com SOON THE mark of the beast will be enforced, let the Bible explain, free book and Bible study, call 205-3394837. TV AND internet $29.99 each. That’s $60 month for TV and high speed internet. We are your local installers, 1-888-858-0262. LOG CABIN $5800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dove tailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870-577-5757. CABLE AND internet $29.99 each. That’s $60 month for TV and high speed internet. We are your local installers, 1-888858-0262. VIAGRA 52 pills, only $99. Save, save, save $500 now, call us today, 1-888439-1431.

OUTDOOR EQUIP. / FURNITURE

PETS / ANIMALS & SUPPLIES

SLINGBACK swivel chairs, 4 for $60, good condition, 402-592-2145.

AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402-403-3923, 8705 South 9th Street, www.BellevuePetAdven tures.com FISH AQUARIUM with stand and all accessories, 120 gallon, $400, 402-3444365. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. PUPPIES, adult dogs, mixed breeds and pure breds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

PARTY NEEDS, RENTALS & MORE HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500.

PERSONALS THANK YOU God Saint Jude, DM. SINGLE YOUNG 80 year old guy looking for a 70 plus year old lady for a long term companion & relationship, must be nonsmoker & drinker, call 402507-7558.

PETS / ANIMALS & SUPPLIES DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets

SPORTING GOODS

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPTION: adopting your newborn is life’s greatest joy, secure love awaits your precious baby. Liz & Warren 800-221-0548, expenses paid. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Cho ose adoptive family of your choice, call 24/7, 855390-6047. (MCN) A CHILDLESS married couple seeks to adopt. Will be hands-on mom & devoted dad, finan cial security, expenses paid, Cara & Pete (ask for Adam), 1-800-7905260. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choo se adoptive family of your choice, call 24/7. Adopt Connect 855-668-7904. A CHILDLESS married couple seeks to adopt. Will be hands-on mom & devoted dad, financial security, expenses paid, call Holly & Tiger 1-800790-5260 (ask for Adam). (MCN)

MUSIC / GENERAL KEYBOARD AMP, Leslie Model 25, first $75 takes, stop by 1500 Pine Street, #1205. ORGAN, VERY high quality, like new, excellent condition, $150 or best offer, 712-355-2316. PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912. GRAND PIANO for sale, $200 or best offer, 402-3975457, 531-210-6296. HARMONICA, Honer Spe cial 20, made in Germany, in case, $55, 402-493-9391, 402-709-0218. PIANO, SPINET style, $125 or best offer, 402-680-2400, 402-895-9278. BUTTON ACCORDION, Honer, 3 row, 34 keys, 5 changes, with case, like new, $345, 402-445-6133.

OFFICE EQUIPMENT & ACCESSORIES HP FAX/ copier/ printer, $20, 402-517-1730. WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

May 18, 2017

BELGIAN MALINOIS Tervuren pups, all shots, vet checked, $600, 402297-1553. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. Pets

GERMAN SHEPHERD purebreds: one gold male puppy, 5 months, $500; one female gold, 7 months & one black male 7 months, $700 each, 402-580-1134. FISH AQUARIUM with stand and all accessories, 120 gallon, $400, 402-3444365. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets

LADIES GOLF clubs, 2 woods, irons 3-pw, pink Datrek bag, $105, 402-9343939. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-9348100. 2 DIAMOND bicycles, Wildwood Classic, dark blue, men’s 26” and light blue Serene Classic, ladies, 26”, both with Schimano gearing, twist controls, 21 speeds, extra large comfortable saddles, $275 takes both or $150 each, offers, originally purchased at Dicks Sporting Goods, one ladies helmet, one men’s helmet included, 402-2189852. SCHWINN BICYCLE, 10 speed, $65, 402-333-3380. SPORTS TROPHIES, $5 each, name engraving included, 402-812-3537. GOLF BALLS, perfect, most brands, $2.50 for one dozen, 402-397-5029. SCHWINN 1970 blue band, Model B, overdrive brake hub, 2 speed kickback, 20” rim, $30, offer, 402-5175995. GOLD CLUBS and bags, 2 sets, $100 each, 402-3333380.

TOOLS / MACHINERY CRAFTSMAN Transit, surveyor’s instrument, bubble level type and tripod, $60, offer, 402-5175995. FIBERGLASS LADDER, heavy duty, 24’, like new, $125, 402-493-6683. SEARS reciprocating saw/ saws all, 6.5 amp, variable speed, key chuck, with blades, new, $45, 402-6147975. CARPENTER TOOL belt, leather, large, $10, 402426-4955.

WANTED FRENCH BULLDOG puppies, 8 weeks, tiny, one male, black brindle, $1500 without papers, $1850 with papers, no texts, 308-999-0424. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. KEESHOND & Shih Tzu puppies, AKC, shots current, wormed regularly, vet checked, can deliver, 308-352-8251. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO 80201. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-9348100.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimpor tant, www.HomeBucks.us Earn $1000’s. Send SASE: Lists/ CO, Springhouse, PA 19477-0396. HELP WANTED, make $1000 a week mailing brochures from home, no experience required, hel ping home workers since 2001, genuine opportunity, start immediately, www. WorkingOpp.com (MCN) MAKE $1000 weekly mailing brochures from home, helping home workers since 2001, genuine opportunity, no experience requir ed, start immediately, www.MailingCompany. net MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unim portant, www.homebuc ks.us (MCN) MAKE $1000 weekly mailing brochures, easy pleasant work, www. HomeBucks.us $1000s weekly processing mail. Send SASE: Lists/ NN, Springhouse, PA 194770396. (nani) $1000S WEEKLY mailing procsesing mail, free information. Send SASE: Lists/ IA, Box 396, Springhouse, PA 194770396. (MCN) $1280 WEEKLY mailing letters from home, fulltime, part-time, no experi ence necessary, call now, 888-831-8466. $1200 WEEKLY mailing letters from home, fulltime/ part-time, no exper ience necessary, call now, 888-831-8466. (MCN) EXPLODE YOUR income, introducing one of the most innovative, unique business of all times. They have a concept, that has never been done before. Be part of a company that has a focus on people earning a 6 figure income. This is a golden oppor tunity, 2 minute overview, 773-717-7600, http:debit cardmiracle. com Call Ed 214-735-3727. DRIVERS OTR, great pay, benefits/ home time, 25003000 miles/ week, CDL-A one year OTR experience, pet friendly, 844-645-4318. 25 DRIVER trainees needed now at Stev en’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4steve ns.com MAKE $1000 weekly mailing brochures, easy pleasant work, www. HomeBucks.us $1000s weekly processing mail. Send SASE: Lists/ NN, Springhouse, PA 194770396. (nani) $1000S WEEKLY mailing procsesing mail, free information. Send SASE: Lists/ IA, Box 396, Springhouse, PA 194770396. (MCN) $1280 WEEKLY mailing letters from home, fulltime, part-time, no experi ence necessary, call now, 888-831-8466. $1200 WEEKLY mailing letters from home, fulltime/ part-time, no exper ience necessary, call now, 888-831-8466. (MCN) A TERRIBLE THING happens to those in business who don’t ad vertise ... NOTHING! Call American Classifieds at 402-342-4426. MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimpor tant, www.HomeBucks.us Earn $1000’s. Send SASE: Lists/ CO, Springhouse, PA 19477-0396. HELP WANTED, make $1000 a week mailing brochures from home, no experience required, hel ping home workers since 2001, genuine opportunity, start immediately, www. WorkingOpp.com (MCN)


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

May 18, 2017

Page 17

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY These Home Repair and Service Pro’s Will Help! AIR CONDITIONING

ELECTRICAL CONTRACTORS

SUMMER A/C tune-ups $60.95 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com

NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-5531565 or 402-510-3751, Nebraska and Iowa welcome

APPLIANCE REPAIR

GLASS SALES INSTALLATION

$0 SERVICE CHARGE With repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486.

FAST GLASS Commercial/ residential glass replacement, mirrors, etc, free estimates, 402-616-6742.

APPLIANCE REPAIR In your home. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

HOME IMPROVEMENT REPAIR QUALITY DRYWALL AND FINISHING Fast, friendly, complete service & work, commercial/ residential, demolition work, basement remodeling, water damage repair, 20 years experience, no job too big or small, contact Tom 402-670-0397.

Licensed • Insured • Bonded

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785

402-359-3288

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

9236 Maple • Omaha

HANDYPERSON SERVICES

CLEANING RELIABLE/ HONEST DEPENDABLE Suzanne’s Home & Office Cleaning Service, 402-639-3118.

CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

Concrete Repair Replacement & New Installation Commercial & Residential

Since 1985

GUTTER CLEANING Free estimates, also garage & trash cleanups, 402-672-3370. 402-889-6134 Reliable home repair, remodeling, carpentry service, prompt, small jobs welcome. GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370.

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

Hauling

SPRING CLEAN-UPS Honest, Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

Tiffany’s Lawn Care (402) 203-2837

402-731-2094 HEARTLAND CONCRETE CONST. LLC

A+

CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659.

Insurance Claims Specialists FREE Consultation FREE Estimates NO Obligation

402.

331.6260

KITCHEN REMODELING

DOMESTICS NEED HELP ORGANIZING? The efficient organizer & cleaner, Cherry 402-6126360.

DRYWALL OVER 20 YEARS EXPERIENCE Hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402-913-4382.

DUCT CLEANING ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

J’S LAWN CARE Free estimates, mowing, sod, tree services, reasonable, 402-871-1041. MOWING STARTING AT $25 Landscaping, odd jobs, East Omaha, 402-3010076. MOWING FROM $30. Aeration from $35. Are you satisfied with your lawn? Our customers are. Avalon Gardens, LLC, 402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday.

mowing $$30 Mon.-Sat. 7-7 Closed Sundays

(402)953-8674 avalongardensllc.com

Serving Sarpy & Douglas County Only

SERVICE IN BELLEVUE Hurry our schedule is filling fast. United Lawn & Landscape, 531-329-5411. YARD WORK Weed/ bush removal, mowing, raking, cut tree limb removal, light hauling, 402-714-2588.

NO JOB TOO BIG or SMALL Mowing • Gutter Cleaning & Repair Commercial • Residential Omaha / Metro Area Senior Citizen Discount

Free Estimates

Schaben LawnCare and Lawn Clean-Up Call or Text (531) 329-9344 schabendavid@gmail.com Licensed, Insured

TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492.

WEST OMAHA HAULING No job too big or small, 402-707-7125.

SEASON SPECIAL Central air A-coil replacement as low as $2295 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 36 years experience, contact 402-331-8208.

LAWN CARE

Avalon Gardens LLC Mowing • Fertilizing • Landscaping

DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622.

HEATING & COOLING

35

Starting At

From

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

HAUL AWAY Junk, trash, etc, all-every day cleanouts, 402-6599037.

nly

 Sarpy O

 & West “O”

aeration 35

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837.

Call Now! Free Estimates

Mowing $

Fast, Reliable & Professional

From

HAULING FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923.

MOWING Starting at $35 for West Omaha & Sarpy County only. Fast, reliable and professional service, guaranteed. Terry’s Lawn Care, 402-331-9147.

Siding • Decks • Roofing Gutters • Gutter Guards Windows • Doors Retaining Walls

McPherson Construction

CARPENTRY

LAWN SERVICES

LANDSCAPING SERVICES RETAINING WALLS Concrete steps, all types, call Dave 402-208-0596. MOWING FROM $30. Aeration from $35. Are you satisfied with your lawn? Our customers are. Avalon Gardens, LLC, 402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday. SIMON SEEZ Removal & Landscape, 402-957-3383.

REASONABLE RATES Dean’s Mowing, no job too small, reasonable rates, 402-238-7274.

PAINTING

LAWN SERVICES

SPRING CLEAN-UPS • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402)

203-2837

This Section Continues On Page 18


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 18

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY This Section Continues From Page 17

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE DRIVERS

BUSINESS DISTRIBUTORSHIPS

These Home Repair and Service Pro’s Will Help!

RETAINING WALLS

AVON AGENTS wanted, start your business today, 1800-206-0799, www. StartAvon.com Refer ence code: Latoyah. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

PEST CONTROL SERVICES

Envision Pest Control & Wildlife Management Same Day Service

Guaranteed Results

Experienced Drivers:

Specializing In Bed Bug Heat Treatments & Bat Removal 551-4714 502-7800 www.envisionpest.com

ROOFING

Office (402) Cell (402)

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

DON’T PAY TOO MUCH! We do it all, big or small! 35 years experience roofing of any kind, commercial/ residential, insurance claims, siding, chimney repair, gutter cleaning & repair. M & S Construction Specialists 402-714-1412.

(402)689-8696

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

SMALL ENGINES & REPAIR LAWN MOWER TUNE-UP From $59.95 plus parts. Leaf blower and trimmer tune-up, $44.95 plus parts. We want to be your local, honest mechanic! T&J Small Engine & Motorsports, 402-968-2175, 13614 A Street, Omaha.

59.95

$ TUNE-UP SPECIAL* Plus Parts Starting at: $

44.95 54.95 69.95 $ 79.95 $ $

+ parts

Leaf Blower, Trimmer Walk Behind up to 22” Riders, Small Commercial up to 48” Commercial Equipment 48” and over

FREE

PICKUP & DELIVERY

DRIVERS OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com ONLINE at omahaamer icanclassifieds.com

EDUCATION / CAREER TRAINING “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

MIXER TRUCK DRIVERS Building Our Communities Since 1929

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers and Mechanics! We have multiple openings at many of our locations across Omaha for Drivers and we are seeking qualified Mechanics to work at our Omaha Shop on the evening shift. Preferred Driver Candidates Will: •Have a valid Class A or B CDL(or a Class B Permit) •Be able to pass the DOT pre-employment physical and drug screen Preferred Mechanic Candidates Will: •Two to three years related experience and/or training; or equivalent combination of education and experience

•Must have or be willing to get AC Certification

TREE CUTTERS We cut the trees for your needs! Trimming & removals, professional service at an affordabe price. Licensed & insured, free estimates, senior discount, Iowa areas only, registered with BBB, 712-355-1032.

402-968-7632

(712) 256-8866 • 511 23RD Ave, Council Bluffs

(402)968-2175

KITCHENS, BATHS Basement finishing, ceramic & wood floors, tile installation, free estimates, 30 years experience, insured, Kirk 402-690-6900. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

PRIMM ENTERPRISES

CERTIFIED HD TECHNICIANS

Immediate Job Openings

FULL Time, NO Weekends, COMPETITIVE Pay

•Having your own tools and a CDL is preferred, Verifiable mechanical experience

TREE SERVICE

Kitchens, Basements & Bathrooms, Floor Repair & Tile Cabinets & Countertops

NOW HIRING

13614 “A” Street Omaha, NE

REMODELING

REMODELING SERVICES

BELLY DUMP driver Must be dependable, have class A CDL, pass a pre-employment drug screen and have a clean motor vehicle record. Belly dump experience is a plus but not required. Pay depends on experience. If you are interested contact Kati at 402682-1662 or Jesus at 402-689-9013.

HD

Blaha Roofing

POOL TABLES

PRESSURE WASHING Concrete, decks, wood fencses, 402-319-7131.

or call:

855-225-8516

HELLO, I am seeking a licensed driver for transportation to and from Omaha once or twice a month for doctor’s appointments, please call 1-712-7432138.

CERTIFIED

MECHANICS

Roofing • Gutters • Siding

ROOFING, GUTTER & SIDING Local family owned company, quality work, fair prices, quaranteed, 402-706-5432.

PRESSURE WASHING

HollandProud.com

NOW HIRING drivers, clean driving record, must be 18 and have own vehicle. Apply in person Domino’s Pizza, 3439 L Street or for information contact Joel 402-9096240.

PARTS • SERVICE • ACCESSORIES In-House Dyno Tuning V-Twin Performance Specialists

Over 16 Years Experience Winner Best of Omaha!

SAME DAY SERVICE NIGHTS / WEEKENDS

706-9931

Earn an average of $70k/yr. while enjoying full benefits for you & your family, paid for by Holland. Tired of sleeper cabs? With Holland stay in a hotel instead! Weekend home time! Visit

CLASS A CDL driver, good home time, stay in the Midwest, great pay and benefits, matching 401K, bonus’s and taxfree money, experience needed, call Scott 507437-9905. Apply online www.mcfgtl.com (MCN)

FREE ESTIMATES Specializing in shingles and metal roofing, most exterior & interior remodeling and repairs, Skilled Construction 402-640-9912.

PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-5783977.

(402)

May 18, 2017

STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

•Must have Brake Certification •Must have Annual Inspection Certification or Verifiable experience

We Offer: • Increased Wages! Our drivers start at $1850/hr and top wage is $2215/hr • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities


We’re The Weekly Paper That Is Read Everyday

May 18, 2017

Page 19

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE

TOP

EMPLOYMENT OPPORTUNITIES

COMPETITIVE PAY

CDL

Based on experience

Class A drivers

Paid Lodging

Tanker endorsement nice but not required

All applicants must have: Valid driver license, 1 year driving experience, clear driving record, ability to pass drug screen and physical.

Monarch Oil an Omaha, NE based asphalt company specializing in Microsurfacing have openings in our paving operation for the current season. Positions are seasonal from now until November and require continuous travel in the states of Iowa, Nebraska and South Dakota.

Please Contact Sandi (402) 341-5254

Monarch Oil

2200 Ave H East, Omaha

Per Diem Day Overtime Pay Weekly Direct Deposit

GENERAL

GENERAL LABOR

DAYCARE CENTER is looking for an Assistant Director and Toddler Teacher, experience helpful. It’s A Kidz World, 810 Ft Crook Road South, Bellevue, 402-933-3955. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

URGENT HIRE! Immediate openings for Certified Harley Davidson Technicians, fulltime, no weekends and with very competitive pay. Cycle Dynamics, VTwin performance specialists. Appy now, 712-256-8866, 511-23rd Avenue, Council Bluffs. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426. URGENT HIRE! Immediate openings for Certified Harley Davidson Technicians, full-time, no weekends and with very competitive pay. Cycle Dynamics, V-Twin performance specialists. Appy now, 712-2568866, 511-23rd Avenue, Council Bluffs. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? Call today to start increasing your profits now! 402-342-4426. MAINTENANCE worker wanted to do rental property repairs & service calls, must have driver’s license, 402-9684988.

GENERAL LABOR SEEKING dependable experienced construction personnel & general laborers to assemble steel buildings in Omaha area, full-time positions, Kester Construction 1-402-3594700. LAWN CARE help needed, immediate openings, must have mowing experience, call 402-214-1044. IMMEDIATE HIRE, HVAC Tech, full-time position, competitive pay and great benefits. Must be reliable with at least 2 years of HVAC experience. Apply by calling 402-238-2425, emailing resume to accurate1 998@gmail.com or fax resume to 402-238-2181. Accurate Heating and Cooling.

PART-TIME

General Laborers Concrete Finishers Jobsite Finisher Equipment Operator Maintenance/ Mechanic English & Bilingual Positions Available

1309 Harlan Dr #206 402-333-2500 www.staffingservicesne.com Habla Espanol

EDUCATION / CAREER TRAINING

EDUCATION / CAREER TRAINING

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. 25 DRIVER trainees needed now, earn $1000 per week, paid CDL training, Stevens Transport covers all costs, 1877-209-1309, drive4 stevens.com (nani) FIXING JETS. Get FAA certified to work on planes, job placement assistance, financial aid for qualifying students, military tuition assistance, call AIM 877-2020386, http://www. FixJets.com AMERICAN Classifieds is available at over 1500 locations throughout the Metro. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877-2061503, http://www. FixJets.com

AIRLINE MECHANIC training, get FAA certification, approved for military benefits, financial aid if qualified, job placement assistance, call Aviation Institute of Maintenance, 888-686-1704. (nani) “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MEDICAL BILLING & coding training, train at home to process medical billing & insurance, no experience needed, CTI can get you job ready, high school diploma/ GED & computer needed, 1855-244-3118. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426.

GENERAL DAYCARE CENTER is looking for an Assistant Director and Toddler Teacher, experience helpful. It’s A Kidz World, 810 Ft Crook Road South, Bellevue, 402-933-3955. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. WANTED CONTRACTORS, waterproofing, installers, must have truck / tools/ experience. Call today 1877-811-8141. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435.

OWN YOUR OWN COMMERCIAL CLEANING BUSINESS ✔ ✔ ✔ ✔

Clients Provided Equipment Options Ongoing Support Low Investment

EEOC

WANTED CONTRACTORS, waterproofing, installers, must have truck / tools/ experience. Call today 1877-811-8141. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

GENERAL LABOR HANDYPERSON needed, must have general apartment repair skills/ verfiable experience, part-time on call. Please call 402-431-2004. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Call at 402-3424426.

Drivers Needed MAKE CASH $$ DAILY

RESTAURANTS / FOOD SERVICE

TECHNICAL TRADES

NOW HIRING, all positions, come in and speak with Josh at KFC, 137th & Q or call 402895-2600.

IMMEDIATE HIRE, HVAC Tech, full-time position, competitive pay and great benefits. Must be reliable with at least 2 years of HVAC experience. Apply by calling 402-238-2425, emailing resume to accurate1998@gmail.co m or fax resume to 402238-2181. Accurate Heating and Cooling. URGENT HIRE! Immediate openings for Certified Harley Davidson Technicians, fulltime, no weekends and with very competitive pay. Cycle Dynamics, VTwin performance specialists. Appy now, 712-256-8866, 511-23rd Avenue, Council Bluffs. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

TECHNICAL TRADES IMMEDIATE full-time job openings for experienced recreational vehicle/ motorhome technician, previous experience required to inspect, diagnose and perform internal maintenance to RV’s and travel trailers. Will also troubleshoot appliances and other internal components, basic electrical and plumbing experience required, valid driver’s license with good driving record required, no weekdays and competitive pay. Outdoor Recreation Center, 712-366-9144.

PART-TIME handyperson, 10 to 15 hours/ week, looking for trade/ construction experience, ceramic tile floor experience a plus, pay based upon experience, 402-650-2102. CLASSIFIED ADS That work. Classified ads that are inexpensive. American Classifieds is the quick result getter. You may call 402342-4426, bring in, mail in, go online at www.omaha americanclassifieds. com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, P O Box 6569, 68106.

HVAC SERVICE TECH IMMEDIATE HIRE Full Time Position Competitive Pay • Great Benefits Must be reliable with at least 2 years of HVAC experience

Call (402) 238-2425

M-F, 8-5 Email resume to accurate1998@gmail.com or fax resume to (402) 238-2181

ACCURATE Apply Now! HEATING & COOLING

UNIVERSE TRUCK LINES 4909 S 33rd Street • Omaha, NE 68107 The Cleanest & Best Maintained Trucks In The Industry

Family Owned And Operated Since 1971

TRUCK DRIVERS WANTED! • $2,000 Sign-on Bonus • Make up to $70k A YEAR • CDL-A • 1 Year Experience • Regional or OTR (You Choose) • 95% No Outbound Live Loading • More Home Time! • Paper Logs • No NYC • APUs • New Trucks Available

www.UniverseTruck.com • 800.589.8179

Great Sales This Time of Year!

Full or Part Time • Flexible Schedules 7 Days A Week 402-734-5113

FTI Inc.

NOW HIRING Call Today For Details

(402)

342-4426

Ask For Kathy or Tracey

For Various Departments


Page 20

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

One of

May 18, 2017

Magazine’s

“50 Most Influential Gadgets of All Time”

SHOP NOW! SAVE BIG ON ... NEW

YAMAHA DIGITAL PIANOS

DIGITAL PIANOS

STARTING AT

Sold exclusively at

$

879

Daily Until 6pm

402.593.9400

7013 Dodge Street (Next to Wolf Brothers Western Wear) Omaha www.keyboardkastle.com

9819 M St. • 402-592-3545

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

bigjohnspoolhall.com

Blondo Bingo Hall 8061 Blondo (402)391-9088

402-896-1246 168th & Center Shops of Legacy

THERAPY!

NEEDS A LIL EVERYONE th -933-3669

t. • 402 5059 S. 108 S

E

DAY UES-11pm T Y 7pm VER

Tuesdays 7pm-11pm

Draws $

2.00

Bottles $

2.50 Play Keno Here!

Food & Drink

Fun

SPECIALS

Things To Do Too!

Great Values, Selection and Savings From Your Register to Hometown GIFT WIN a $ Businesses, CARD Entertainment Ideas Too!

Each Month From

25

One Of Th

ese Merchants Name___________ ________________ _____ Phone___________ ________________ ____ E-Mail__________ ________________ __ ___ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

204 E. Lincoln Papillion (402) 339-3266

Sundance Spas Repair & Service All Brands Parts, Chemicals & Accessoriess Come See Why Sundance Spas Is America’s Best Hot Tub!

We Buy & Sell!

Tu rn y our jewelry into CASH Top Prices Paid For Gold & Silver! • Gold & Silver Jewelry • Stamp • Postcards • Political Items • Sports Memorabilia • Antiques • Collectibles • Silver & Gold Coins & Bullion • Watches • Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

PIZZA PASTA SALADS • Serving Traditional Style Pizza • Big Screen TV’s • Carry Out Available • Call For Reservations for 15 or More • Game Room

*1 Free Kid’s Meal per paid adult meal of equal or greater value. Dine-in only. 12 and under. Must order from Kid’s Meals. Not valid with other offers or promotions.

New Store Now Open! Buying & Selling: Gift Cards • Jewelry • Antiques • Collectibles Old Coins • Postcards • Platinum • Scrap Gold & Silver Military Gear • Watches • Antiques Toys & Much more

13th Street Treasures

7880 L St. Serving Omaha Families (402) For Over 45 Years

339-5050

Aksarben Village

15825 W. Maple Rd

1912 S. 67th St.

402-408-2878

402-991-0748

Locally Owned & Operated

1435 S. 13th Street • (402) 740-8943 btrantiquesandjewelry.com Tues.-Sat. 10am-6pm


Page 20 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Antiques

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E • Council Bluffs, IA

(

May 18, 2017

New Store Now Open!

)

At Peace Church of the Brethern Fellowship Hall For More Information Call 712-764-2752 or go to our website

Also Buying & Selling! Gift Cards • Jewelry Antiques • Collectibles Old Coins • Postcards Platinum • Scrap Gold & Silver Military Gear • Watches Antiques Toys & Much more

www.churchofgodsabbathday.org

13th Street Treasures 1435 S. 13th Street • (402) 740-8943 btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

1210 Howard Street Omaha, NE 68102 OLD MARKET 402-346-0264

We buy USED Vinyl Records, CDs, DVDs and Stereo Equipment Nebraska’s LARGEST Selection of NEW & USED vinyl records, CDs & DVDs

402-553-1565 402-510-3751

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

Mark’s Place One Stop Vinyl Top Shop

Vinyl Tops • Headliners • Carpet Simulated Convertible Tops • Auto Upholstery

Automobile Seat Covers

15 Per Hour $ 25 Monitors 10 Per Hour Drivers

$

50

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

Tops & Upholstery Over 30 Years Experience

CALL NOW! (402) 572-4322 7726 Irvington Rd. (3 Miles North of 90th & Military) www.marksplaceupholstery.net

Omaha American Classifieds  

May 18, 2017

Read more
Read more
Similar to
Popular now
Just for you